-- create empty table
if not card then
	card = {}
end

-- define CN_INVALID (0)
card.invalid =
{
  name = "CN_INVALID",
  classname = "card.invalid",
  defaultstack = "stack_main",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
 
  video_approach =  "",
  video_loop =  "",
  gfx_still = "",

  -- sound types are defined in "common/internal_functions.lua"
  snd_approach = catsound.MUSIC_PLANET,
	
	-- define card behaviour
  DefineAction = function (  self )
  end,
}

--------------
--Zielplaneten
--------------

-- define CN_HADES (1)
card.hades =
{
  name = "CN_HADES",
  classname = "card.hades",
  defaultstack = "stack_tmpsektor",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
 
  video_approach =  "video.hades.an",
  video_loop =  "video.hades.idle",
  gfx_still = "video.hades.still",
   snd_approach = catsound.MUSIC_GOAL,
 	
  DefineAction = function ( self )
 	AttachCardTypeName( self, "GOAL" )
 	AttachCardTitleName( self, 181,324, "CN_HADES"  )
  end,
}

-- define CN_PALLAS (2)
card.pallas =
{
  name = "CN_PALLAS",
  defaultstack = "stack_tmpsektor",
  classname = "card.pallas",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
 
  video_approach =  "video.pallas.an",
  video_loop =  "video.pallas.idle",
  gfx_still = "video.pallas.still",
  snd_approach = catsound.MUSIC_GOAL,

  DefineAction = function ( self )
 	AttachCardTypeName( self, "GOAL" )
 	AttachCardTitleName( self, 181,324, "CN_PALLAS"  )
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_PICASSO (3)
card.picasso =
{
  name = "CN_PICASSO",
  defaultstack = "stack_tmpsektor",
  classname = "card.picasso",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
  
  video_approach =  "video.picasso.an",
  video_loop =  "video.picasso.idle",
  gfx_still = "video.picasso.still",
  snd_approach = catsound.MUSIC_GOAL,

  DefineAction = function (  self )
 	AttachCardTypeName( self, "GOAL" )
 	AttachCardTitleName( self, 181,324, "CN_PICASSO"  )
  end,
 
  Approaching = function ( plrnumber )
  end,
}

-- define CN_POSEIDON (4)
card.poseidon =
{
  name = "CN_POSEIDON",
  defaultstack = "stack_tmpsektor",
  classname = "card.poseidon",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
  
  video_approach =  "video.poseidon.an",
  video_loop =  "video.poseidon.idle",
  gfx_still = "video.poseidon.still",
  snd_approach = catsound.MUSIC_GOAL,

  DefineAction = function (  self )
 	AttachCardTypeName( self, "GOAL" )
 	AttachCardTitleName( self, 181,324, "CN_POSEIDON"  )
  end,
 
  Approaching = function ( plrnumber )
  end,
}

-----------------
--Startpositionen
-----------------

-- define CN_MEGREZ (5)
card.megrez =
{
  name = "CN_MEGREZ",
  defaultstack = "stack_main",
  classname = "card.megrez",
  siegpunkt = 1,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "video.enif.an",
  video_loop =  "video.enif.idle",
  gfx_still = "video.enif.still",
  snd_approach = catsound.MUSIC_COLONY,

	-- define card behaviour
  DefineAction = function (  self )
	AttachColonyPlanet(self)
  	AttachProduction( self, "treibstoff",1,1 )
 	AttachGfxElement( self, 107,369,"card.gfx.frame") 
 	AttachGfxElement( self, 348,36,"card.gfx.playeronesymbol") 	
 	AttachGfxElement( self, 134,383,"card.gfx.dice.one") 	  	 	
 	AttachGfxElement( self, 248,378,"card.gfx.fuelsymbol") 	
 	AttachGfxElement( self, 202,123,"card.gfx.fuelsymbol.big") 	
 	AttachGfxElement( self, 214,400,"card.gfx.productionarrow") 	
 	AttachGfxElement( self, 329,379,"card.gfx.victorysymbol") 	
	AttachCardTypeName( self, "COLONY" )
 	AttachCardTitleName( self, 181,324, "CN_MEGREZ"  )
  end,
  Approaching = function ( plrnumber )
  end,
}

-- define CN_ALIOTH (6)
card.alioth =
{
  name = "CN_ALIOTH",
  defaultstack = "stack_main",
  classname = "card.alioth",
  siegpunkt = 1,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "video.alioth.an",
  video_loop =  "video.alioth.idle",
  gfx_still = "video.alioth.still",
  snd_approach = catsound.MUSIC_COLONY,

	-- define card behaviour
  DefineAction = function (  self )
 	AttachColonyPlanet(self)
 	AttachProduction( self, "carbon",1,1 )
 	AttachGfxElement( self, 348,36,"card.gfx.playertwosymbol") 	
 	AttachGfxElement( self, 107,369,"card.gfx.frame") 	
 	AttachGfxElement( self, 134,383,"card.gfx.dice.one") 	  	 	
 	AttachGfxElement( self, 248,378,"card.gfx.carbonsymbol") 	
 	AttachGfxElement( self, 202,123,"card.gfx.carbonsymbol.big") 	
 	AttachGfxElement( self, 214,400,"card.gfx.productionarrow") 	
 	AttachGfxElement( self, 329,379,"card.gfx.victorysymbol") 	
 	AttachCardTypeName( self, "COLONY" )
 	AttachCardTitleName( self, 181,324, "CN_ALIOTH"  )
  end,

  Approaching = function ( plrnumber )
  end,
}

---------------
--Handelskarten
---------------

-- define CN_GAIA4 (39)
card.gaia4 =
{
  name = "CN_GAIA4",
  defaultstack = "stack_tmpsektor",
  classname = "card.gaia4",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "video.gaia2.an",
  video_loop =  "video.gaia2.idle",
  gfx_still = "video.gaia2.still",
  snd_approach = catsound.MUSIC_GOAL,

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 107,369,"card.gfx.frame.big")
 	AttachGfxElement( self, 140,383,"card.gfx.astro.two") 	  	 	
 	AttachGfxElement( self, 300,378,"card.gfx.jokersymbol") 	
 	AttachGfxElement( self, 247,400,"card.gfx.productionarrow") 	
 	AttachCardTypeName( self, "GOAL" )
 	AttachCardText( self, "CT_GAIA4" )
 	AttachCardTitleName( self, 181,324, "CN_GAIA"  )
 	AttachVariableTrade( self, "any", "buy", 2, 2 )
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_ALNITAK (7)
card.alnitak =
{
  name = "CN_ALNITAK",
  defaultstack = "stack_tmpsektor",
  classname = "card.alnitak",
  siegpunkt = 0,
  freundschaft = 1,
  orden = 0,
   
  video_approach =  "video.alnitak.an",
  video_loop =  "video.alnitak.idle",
  gfx_still = "video.alnitak.still",
  snd_approach = catsound.MUSIC_STATION,

  -- define card behaviour
  DefineAction = function (  self )
	AttachTradePlanet(self)
  	AttachTrade( self, "handelsware","buysell",3)
 	AttachGfxElement( self, 340,37,"card.gfx.tradesymbol") 	
 	AttachGfxElement( self, 107,369,"card.gfx.frame") 	
 	AttachGfxElement( self, 114,383,"card.gfx.astro.three") 	  	 	
 	AttachGfxElement( self, 248,378,"card.gfx.commercialsymbol") 	
 	AttachGfxElement( self, 202,123,"card.gfx.commercialsymbol.big") 	
 	AttachGfxElement( self, 208,400,"card.gfx.tradearrow") 	
 	AttachGfxElement( self, 329,379,"card.gfx.friendshipsymbol") 	
 	AttachCardTypeName( self, "COMMPLANET" )
 	AttachCardTitleName( self, 181,324, "CN_ALNITAK"  )
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_BAZALTIDE (8)
card.bazaltide =
{
  name = "CN_BAZALTIDE",
  defaultstack = "stack_tmpsektor",
  classname = "card.bazaltide",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "video.bazaltide.an",
  video_loop =  "video.bazaltide.idle",
  gfx_still = "video.bazaltide.still",

  -- define card behaviour
  DefineAction = function (  self )
  	AttachTrade( self, "erz","buysell",5)
 	AttachGfxElement( self, 107,369,"card.gfx.frame.big") 	
 	AttachGfxElement( self, 140,383,"card.gfx.astro.five") 	  	 	
 	AttachGfxElement( self, 300,378,"card.gfx.oresymbol") 	
 	AttachGfxElement( self, 202,123,"card.gfx.oresymbol.big") 	
 	AttachGfxElement( self, 241,400,"card.gfx.tradearrow") 	
 	AttachCardTypeName( self, "COMMPLANET" )
 	AttachCardTitleName( self, 181,324, "CN_BAZALTIDE"  )
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_BEOWULFS (9)
card.beowulfs =
{
  name = "CN_BEOWULFS",
  defaultstack = "stack_tmpsektor",
  classname = "card.beowulfs",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "video.beowulf.an",
  video_loop =  "video.beowulf.idle",
  gfx_still = "video.beowulf.still",

  -- define card behaviour
  DefineAction = function (  self )
  	AttachTrade( self, "handelsware","buysell",2)
 	AttachGfxElement( self, 107,369,"card.gfx.frame.big") 	
 	AttachGfxElement( self, 140,383,"card.gfx.astro.two") 	  	 	
 	AttachGfxElement( self, 300,378,"card.gfx.commercialsymbol") 	
 	AttachGfxElement( self, 202,123,"card.gfx.commercialsymbol.big") 	
 	AttachGfxElement( self, 241,400,"card.gfx.tradearrow") 	
 	AttachCardTypeName( self, "COMMPLANET" )
 	AttachCardTitleName( self, 181,324, "CN_BEOWULFS"  )
  end,


  Approaching = function ( plrnumber )
  end,
}

-- define CN_BETEIGEUZE	 (10)
card.beteigeuze =
{
  name = "CN_BETEIGEUZE",
  defaultstack = "stack_tmpsektor",
  classname = "card.beteigeuze",
  siegpunkt = 0,
  freundschaft = 1,
  orden = 0,
   
  video_approach =  "video.beteigeuze.an",
  video_loop =  "video.beteigeuze.idle",
  gfx_still = "video.beteigeuze.still",
  snd_approach = catsound.MUSIC_STATION,

  -- define card behaviour
  DefineAction = function (  self )
	AttachTradePlanet(self)
    	AttachTrade( self, "carbon","buysell",3)
 	AttachGfxElement( self, 340,37,"card.gfx.tradesymbol") 	
 	AttachGfxElement( self, 107,369,"card.gfx.frame") 	
 	AttachGfxElement( self, 114,383,"card.gfx.astro.three") 	  	 	
 	AttachGfxElement( self, 248,378,"card.gfx.carbonsymbol") 	
 	AttachGfxElement( self, 202,123,"card.gfx.carbonsymbol.big") 	
 	AttachGfxElement( self, 208,400,"card.gfx.tradearrow") 	
 	AttachGfxElement( self, 329,379,"card.gfx.friendshipsymbol") 	
 	AttachCardTypeName( self, "COMMPLANET" )
 	AttachCardTitleName( self, 181,324, "CN_BETEIGEUZE"  )
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_BROCOLLAR (11)
card.brocollar =
{
  name = "CN_BROCOLLAR",
  defaultstack = "stack_tmpsektor",
  classname = "card.brocollar",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "video.brocoller.an",
  video_loop =  "video.brocoller.idle",
  gfx_still = "video.brocoller.still",

  -- define card behaviour
  DefineAction = function (  self )
  	AttachTrade( self, "treibstoff","buysell",4)
 	AttachGfxElement( self, 107,369,"card.gfx.frame.big")	
 	AttachGfxElement( self, 140,383,"card.gfx.astro.four") 	  	 	
 	AttachGfxElement( self, 300,378,"card.gfx.fuelsymbol") 	
 	AttachGfxElement( self, 202,123,"card.gfx.fuelsymbol.big") 	
 	AttachGfxElement( self, 241,400,"card.gfx.tradearrow") 	
 	AttachCardTypeName( self, "COMMPLANET" )
 	AttachCardTitleName( self, 181,324, "CN_BROCOLLAR"  )
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_CALIFASPERUM (12)
card.califasperum =
{
  name = "CN_CALIFASPERUM",
  defaultstack = "stack_tmpsektor",
  classname = "card.califasperum",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "video.califasperum.an",
  video_loop =  "video.califasperum.idle",
  gfx_still = "video.califasperum.still",

  -- define card behaviour
  DefineAction = function (  self )
  	AttachTrade( self, "nahrung","buysell",5)
 	AttachGfxElement( self, 107,369,"card.gfx.frame.big")	
 	AttachGfxElement( self, 140,383,"card.gfx.astro.five") 	  	 	
 	AttachGfxElement( self, 300,378,"card.gfx.foodsymbol") 	
 	AttachGfxElement( self, 202,123,"card.gfx.foodsymbol.big") 	
 	AttachGfxElement( self, 241,400,"card.gfx.tradearrow") 	
 	AttachCardTypeName( self, "COMMPLANET" )
 	AttachCardTitleName( self, 181,324, "CN_CALIFASPERUM"  )
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_CORENDIUM (13)
card.corendium =
{
  name = "CN_CORENDIUM",
  defaultstack = "stack_tmpsektor",
  classname = "card.corendium",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "video.corendium.an",
  video_loop =  "video.corendium.idle",
  gfx_still = "video.corendium.still",

  -- define card behaviour
  DefineAction = function (  self )
  	AttachTrade( self, "carbon","buysell",1)
 	AttachGfxElement( self, 107,369,"card.gfx.frame.big")	
 	AttachGfxElement( self, 140,383,"card.gfx.astro.one") 	  	 	
 	AttachGfxElement( self, 300,378,"card.gfx.carbonsymbol") 	
 	AttachGfxElement( self, 202,123,"card.gfx.carbonsymbol.big") 	
 	AttachGfxElement( self, 241,400,"card.gfx.tradearrow") 	
 	AttachCardTypeName( self, "COMMPLANET" )
 	AttachCardTitleName( self, 181,324, "CN_CORENDIUM"  )
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_CUPPERIUS (14)
card.cupperius =
{
  name = "CN_CUPPERIUS",
  defaultstack = "stack_tmpsektor",
  classname = "card.cupperius",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "video.cupperius.an",
  video_loop =  "video.cupperius.idle",
  gfx_still = "video.cupperius.still",

  -- define card behaviour
  DefineAction = function (  self )
  	AttachTrade( self, "erz","buysell",2)
  	AttachGfxElement( self, 107,369,"card.gfx.frame.big")	
  	AttachGfxElement( self, 140,383,"card.gfx.astro.two") 	  	 	
 	AttachGfxElement( self, 300,378,"card.gfx.oresymbol") 	
 	AttachGfxElement( self, 202,123,"card.gfx.oresymbol.big") 	
 	AttachGfxElement( self, 241,400,"card.gfx.tradearrow") 	
	AttachCardTypeName( self, "COMMPLANET" )
 	AttachCardTitleName( self, 181,324, "CN_CUPPERIUS"  )
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_GONSARIUM (15)
card.gonsarium =
{
  name = "CN_GONSARIUM",
  defaultstack = "stack_tmpsektor",
  classname = "card.gonsarium",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "video.gonsarium.an",
  video_loop =  "video.gonsarium.idle",
  gfx_still = "video.gonsarium.still",

  -- define card behaviour
  DefineAction = function (  self )
  	AttachTrade( self, "treibstoff","buysell",2)
 	AttachGfxElement( self, 107,369,"card.gfx.frame.big")	
 	AttachGfxElement( self, 140,383,"card.gfx.astro.two") 	  	 	
 	AttachGfxElement( self, 300,378,"card.gfx.fuelsymbol") 	
 	AttachGfxElement( self, 202,123,"card.gfx.fuelsymbol.big") 	
 	AttachGfxElement( self, 241,400,"card.gfx.tradearrow") 	
 	AttachCardTypeName( self, "COMMPLANET" )
 	AttachCardTitleName( self, 181,324, "CN_GONSARIUM"  )
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_IREONI (16)
card.ireoni =
{
  name = "CN_IREONI",
  defaultstack = "stack_tmpsektor",
  classname = "card.ireoni",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "video.ireoni.an",
  video_loop =  "video.ireoni.idle",
  gfx_still = "video.ireoni.still",

  -- define card behaviour
  DefineAction = function (  self )
  	AttachTrade( self, "erz","buysell",1)
 	AttachGfxElement( self, 107,369,"card.gfx.frame.big")
 	AttachGfxElement( self, 140,383,"card.gfx.astro.one") 	  	 	
 	AttachGfxElement( self, 300,378,"card.gfx.oresymbol") 	
 	AttachGfxElement( self, 202,123,"card.gfx.oresymbol.big") 	
 	AttachGfxElement( self, 241,400,"card.gfx.tradearrow") 	
 	AttachCardTypeName( self, "COMMPLANET" )
 	AttachCardTitleName( self, 181,324, "CN_IREONI"  )
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_LEEDSI (17)
card.leedsi =
{
  name = "CN_LEEDSI",
  defaultstack = "stack_tmpsektor",
  classname = "card.leedsi",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "video.leedsi.an",
  video_loop =  "video.leedsi.idle",
  gfx_still = "video.leedsi.still",

  -- define card behaviour
  DefineAction = function (  self )
  	AttachTrade( self, "erz","buysell",4)
  	AttachGfxElement( self, 107,369,"card.gfx.frame.big")
  	AttachGfxElement( self, 140,383,"card.gfx.astro.four") 	  	 	
 	AttachGfxElement( self, 300,378,"card.gfx.oresymbol") 	
 	AttachGfxElement( self, 202,123,"card.gfx.oresymbol.big") 	
 	AttachGfxElement( self, 241,400,"card.gfx.tradearrow") 	
	AttachCardTypeName( self, "COMMPLANET" )
 	AttachCardTitleName( self, 181,324, "CN_LEEDSI"  )
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_LITIGUS (18)
card.litigus =
{
  name = "CN_LITIGUS",
  defaultstack = "stack_tmpsektor",
  classname = "card.litigus",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "video.litigus.an",
  video_loop =  "video.litigus.idle",
  gfx_still = "video.litigus.still",

  -- define card behaviour
  DefineAction = function (  self )
  	AttachTrade( self, "treibstoff","buysell",1)
 	AttachGfxElement( self, 107,369,"card.gfx.frame.big")
 	AttachGfxElement( self, 140,383,"card.gfx.astro.one") 	  	 	
 	AttachGfxElement( self, 300,378,"card.gfx.fuelsymbol") 	
 	AttachGfxElement( self, 202,123,"card.gfx.fuelsymbol.big") 	
 	AttachGfxElement( self, 241,400,"card.gfx.tradearrow") 	
 	AttachCardTypeName( self, "COMMPLANET" )
 	AttachCardTitleName( self, 181,324, "CN_LITIGUS"  )
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_MARSITIS (19)
card.marsitis =
{
  name = "CN_MARSITIS",
  defaultstack = "stack_tmpsektor",
  classname = "card.marsitis",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "video.marsitis.an",
  video_loop =  "video.marsitis.idle",
  gfx_still = "video.marsitis.still",

  -- define card behaviour
  DefineAction = function (  self )
  	AttachTrade( self, "carbon","buysell",4)
 	AttachGfxElement( self, 107,369,"card.gfx.frame.big")
 	AttachGfxElement( self, 140,383,"card.gfx.astro.four") 	  	 	
 	AttachGfxElement( self, 300,378,"card.gfx.carbonsymbol") 	
 	AttachGfxElement( self, 202,123,"card.gfx.carbonsymbol.big") 	
 	AttachGfxElement( self, 241,400,"card.gfx.tradearrow") 	
 	AttachCardTypeName( self, "COMMPLANET" )
 	AttachCardTitleName( self, 181,324, "CN_MARSITIS"  )
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_MARTIIN_TEMPEST (20)
card.martiin_tempest =
{
  name = "CN_MARTIIN_TEMPEST",
  defaultstack = "stack_tmpsektor",
  classname = "card.martiin_tempest",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "video.martiin.an",
  video_loop =  "video.martiin.idle",
  gfx_still = "video.martiin.still",

  -- define card behaviour
  DefineAction = function (  self )
  	AttachTrade( self, "handelsware","buysell",5)
 	AttachGfxElement( self, 107,369,"card.gfx.frame.big")
 	AttachGfxElement( self, 140,383,"card.gfx.astro.five") 	  	 	
 	AttachGfxElement( self, 300,378,"card.gfx.commercialsymbol") 	
 	AttachGfxElement( self, 202,123,"card.gfx.commercialsymbol.big") 	
 	AttachGfxElement( self, 241,400,"card.gfx.tradearrow") 	
 	AttachCardTypeName( self, "COMMPLANET" )
 	AttachCardTitleName( self, 181,324, "CN_MARTIIN_TEMPEST"  )
  end,

  Approaching = function ( plrnumber )
  end,
}


-- define CN_MARTKWAL (21)
card.martkwal =
{
  name = "CN_MARTKWAL",
  defaultstack = "stack_tmpsektor",
  classname = "card.martkwal",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "video.martkwal.an",
  video_loop =  "video.martkwal.idle",
  gfx_still = "video.martkwal.still",

  -- define card behaviour
  DefineAction = function (  self )
  	AttachTrade( self, "handelsware","buysell",1)
 	AttachGfxElement( self, 107,369,"card.gfx.frame.big")
 	AttachGfxElement( self, 140,383,"card.gfx.astro.one") 	  	 	
 	AttachGfxElement( self, 300,378,"card.gfx.commercialsymbol") 	
 	AttachGfxElement( self, 202,123,"card.gfx.commercialsymbol.big") 	
 	AttachGfxElement( self, 241,400,"card.gfx.tradearrow") 	
 	AttachCardTypeName( self, "COMMPLANET" )
 	AttachCardTitleName( self, 181,324, "CN_MARTKWAL"  )
  end,

  Approaching = function ( plrnumber )
  end,
}


-- define CN_MINTAKA (22)
card.mintaka =
{
  name = "CN_MINTAKA",
  defaultstack = "stack_tmpsektor",
  classname = "card.mintaka",
  siegpunkt = 0,
  freundschaft = 1,
  orden = 0,
   
  video_approach =  "video.mintaka.an",
  video_loop =  "video.mintaka.idle",
  gfx_still = "video.mintaka.still",
  snd_approach = catsound.MUSIC_STATION,

  -- define card behaviour
  DefineAction = function (  self )
 	AttachTradePlanet(self)
 	AttachTrade( self, "treibstoff","buysell",3)
 	AttachGfxElement( self, 340,37,"card.gfx.tradesymbol") 	
 	AttachGfxElement( self, 107,369,"card.gfx.frame") 	
 	AttachGfxElement( self, 114,383,"card.gfx.astro.three") 	  	 	
 	AttachGfxElement( self, 248,378,"card.gfx.fuelsymbol") 	
 	AttachGfxElement( self, 202,123,"card.gfx.fuelsymbol.big") 	
 	AttachGfxElement( self, 208,400,"card.gfx.tradearrow") 	
 	AttachGfxElement( self, 329,379,"card.gfx.friendshipsymbol") 	
 	AttachCardTypeName( self, "COMMPLANET" )
 	AttachCardTitleName( self, 181,324, "CN_MINTAKA"  )
  end,

  Approaching = function ( plrnumber )
  end,
}


-- define CN_PARAPECKIS (23)
card.parapeckis =
{
  name = "CN_PARAPECKIS",
  defaultstack = "stack_tmpsektor",
  classname = "card.parapeckis",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "video.parapeckis.an",
  video_loop =  "video.parapeckis.idle",
  gfx_still = "video.parapeckis.still",

  -- define card behaviour
  DefineAction = function (  self )
  	AttachTrade( self, "handelsware","buysell",4)
 	AttachGfxElement( self, 107,369,"card.gfx.frame.big")
 	AttachGfxElement( self, 140,383,"card.gfx.astro.four") 	  	 	
 	AttachGfxElement( self, 300,378,"card.gfx.commercialsymbol") 	
 	AttachGfxElement( self, 202,123,"card.gfx.commercialsymbol.big") 	
 	AttachGfxElement( self, 241,400,"card.gfx.tradearrow") 	
 	AttachCardTypeName( self, "COMMPLANET" )
 	AttachCardTitleName( self, 181,324, "CN_PARAPECKIS"  )
  end,

  Approaching = function ( plrnumber )
  end,
}


-- define CN_PHLATIARUM (24)
card.phlatiarum =
{
  name = "CN_PHLATIARUM",
  defaultstack = "stack_tmpsektor",
  classname = "card.phlatiarum",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "video.phlatiarum.an",
  video_loop =  "video.phlatiarum.idle",
  gfx_still = "video.phlatiarum.still",

  -- define card behaviour
  DefineAction = function (  self )
  	AttachTrade( self, "treibstoff","buysell",5)
 	AttachGfxElement( self, 107,369,"card.gfx.frame.big")
 	AttachGfxElement( self, 140,383,"card.gfx.astro.five") 	  	 	
 	AttachGfxElement( self, 300,378,"card.gfx.fuelsymbol") 	
 	AttachGfxElement( self, 202,123,"card.gfx.fuelsymbol.big") 	
 	AttachGfxElement( self, 241,400,"card.gfx.tradearrow") 	
 	AttachCardTypeName( self, "COMMPLANET" )
 	AttachCardTitleName( self, 181,324, "CN_PHLATIARUM"  )
  end,

  Approaching = function ( plrnumber )
  end,
}


-- define CN_PLANCTOINIS (25)
card.planctoinis =
{
  name = "CN_PLANCTOINIS",
  defaultstack = "stack_tmpsektor",
  classname = "card.planctoinis",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "video.planctoinis.an",
  video_loop =  "video.planctoinis.idle",
  gfx_still = "video.planctoinis.still",

  -- define card behaviour
  DefineAction = function (  self )
  	AttachTrade( self, "nahrung","buysell",1)
 	AttachGfxElement( self, 107,369,"card.gfx.frame.big")
 	AttachGfxElement( self, 140,383,"card.gfx.astro.one") 	  	 	
 	AttachGfxElement( self, 300,378,"card.gfx.foodsymbol") 	
 	AttachGfxElement( self, 202,123,"card.gfx.foodsymbol.big") 	
 	AttachGfxElement( self, 241,400,"card.gfx.tradearrow") 	
 	AttachCardTypeName( self, "COMMPLANET" )
 	AttachCardTitleName( self, 181,324, "CN_PLANCTOINIS"  )
  end,

  Approaching = function ( plrnumber )
  end,
}


-- define CN_POBECKIFIKED (26)
card.pobeckifiked =
{
  name = "CN_POBECKIFIKED",
  defaultstack = "stack_tmpsektor",
  classname = "card.pobeckifiked",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "video.pobecki.an",
  video_loop =  "video.pobecki.idle",
  gfx_still = "video.pobecki.still",

  -- define card behaviour
  DefineAction = function (  self )
  	AttachTrade( self, "nahrung","buysell",4)
 	AttachGfxElement( self, 107,369,"card.gfx.frame.big")
 	AttachGfxElement( self, 140,383,"card.gfx.astro.four") 	  	 	
 	AttachGfxElement( self, 300,378,"card.gfx.foodsymbol") 	
 	AttachGfxElement( self, 202,123,"card.gfx.foodsymbol.big") 	
 	AttachGfxElement( self, 241,400,"card.gfx.tradearrow") 	
 	AttachCardTypeName( self, "COMMPLANET" )
 	AttachCardTitleName( self, 181,324, "CN_POBECKIFIKED"  )
  end,

  Approaching = function ( plrnumber )
  end,
}


-- define CN_QUARTZEE (27)
card.quartzee =
{
  name = "CN_QUARTZEE",
  defaultstack = "stack_tmpsektor",
  classname = "card.quartzee",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "video.quartzee.an",
  video_loop =  "video.quartzee.idle",
  gfx_still = "video.quartzee.still",

  -- define card behaviour
  DefineAction = function (  self )
  	AttachTrade( self, "carbon","buysell",5)
 	AttachGfxElement( self, 107,369,"card.gfx.frame.big")
 	AttachGfxElement( self, 140,383,"card.gfx.astro.five") 	  	 	
 	AttachGfxElement( self, 300,378,"card.gfx.carbonsymbol") 	
 	AttachGfxElement( self, 202,123,"card.gfx.carbonsymbol.big") 	
 	AttachGfxElement( self, 241,400,"card.gfx.tradearrow") 	
 	AttachCardTypeName( self, "COMMPLANET" )
 	AttachCardTitleName( self, 181,324, "CN_QUARTZEE"  )
  end,

  Approaching = function ( plrnumber )
  end,
}


-- define CN_RIGEL (28)
card.rigel =
{
  name = "CN_RIGEL",
  defaultstack = "stack_tmpsektor",
  classname = "card.rigel",
  siegpunkt = 0,
  freundschaft = 1,
  orden = 0,
   
  video_approach =  "video.rigel.an",
  video_loop =  "video.rigel.idle",
  gfx_still = "video.rigel.still",
  snd_approach = catsound.MUSIC_STATION,

  -- define card behaviour
  DefineAction = function (  self )
 	AttachTradePlanet(self)
 	AttachTrade( self, "erz","buysell",3)
 	AttachGfxElement( self, 340,37,"card.gfx.tradesymbol") 	
 	AttachGfxElement( self, 107,369,"card.gfx.frame") 	
 	AttachGfxElement( self, 114,383,"card.gfx.astro.three") 	  	 	
 	AttachGfxElement( self, 248,378,"card.gfx.oresymbol") 	
 	AttachGfxElement( self, 202,123,"card.gfx.oresymbol.big") 	
 	AttachGfxElement( self, 208,400,"card.gfx.tradearrow") 	
 	AttachGfxElement( self, 329,379,"card.gfx.friendshipsymbol") 	
 	AttachCardTypeName( self, "COMMPLANET" )
 	AttachCardTitleName( self, 181,324, "CN_RIGEL"  )
  end,

  Approaching = function ( plrnumber )
  end,
}


-- define CN_SAIPH (29)
card.saiph =
{
  name = "CN_SAIPH",
  defaultstack = "stack_tmpsektor",
  classname = "card.saiph",
  siegpunkt = 0,
  freundschaft = 1,
  orden = 0,
   
  video_approach =  "video.saiph.an",
  video_loop =  "video.saiph.idle",
  gfx_still = "video.saiph.still",
  snd_approach = catsound.MUSIC_STATION,

  -- define card behaviour
  DefineAction = function (  self )
 	AttachTradePlanet(self)
 	AttachTrade( self, "nahrung","buysell",3)
 	AttachGfxElement( self, 340,37,"card.gfx.tradesymbol") 	
 	AttachGfxElement( self, 107,369,"card.gfx.frame") 	
 	AttachGfxElement( self, 114,383,"card.gfx.astro.three") 	  	 	
 	AttachGfxElement( self, 248,378,"card.gfx.foodsymbol") 	
 	AttachGfxElement( self, 202,123,"card.gfx.foodsymbol.big") 	
 	AttachGfxElement( self, 208,400,"card.gfx.tradearrow") 	
 	AttachGfxElement( self, 329,379,"card.gfx.friendshipsymbol") 	
 	AttachCardTypeName( self, "COMMPLANET" )
 	AttachCardTitleName( self, 181,324, "CN_SAIPH"  )
  end,

  Approaching = function ( plrnumber )
  end,
}


-- define CN_SPUTSALLIA (30)
card.sputsallia =
{
  name = "CN_SPUTSALLIA",
  defaultstack = "stack_tmpsektor",
  classname = "card.sputsallia",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "video.sputsellia.an",
  video_loop =  "video.sputsellia.idle",
  gfx_still = "video.sputsellia.still",

  -- define card behaviour
  DefineAction = function (  self )
  	AttachTrade( self, "nahrung","buysell",2)
  	AttachGfxElement( self, 107,369,"card.gfx.frame.big")
  	AttachGfxElement( self, 140,383,"card.gfx.astro.two") 	  	 	
 	AttachGfxElement( self, 300,378,"card.gfx.foodsymbol") 	
 	AttachGfxElement( self, 202,123,"card.gfx.foodsymbol.big") 	
 	AttachGfxElement( self, 241,400,"card.gfx.tradearrow") 	
	AttachCardTypeName( self, "COMMPLANET" )
 	AttachCardTitleName( self, 181,324, "CN_SPUTSALLIA"  )
  end,

  Approaching = function ( plrnumber )
  end,
}


-- define CN_TOSTOKU (31)
card.tostoku =
{
  name = "CN_TOSTOKU",
  defaultstack = "stack_tmpsektor",
  classname = "card.tostoku",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "video.tostoku.an",
  video_loop =  "video.tostoku.idle",
  gfx_still = "video.tostoku.still",

  -- define card behaviour
  DefineAction = function (  self )
   	AttachTrade( self, "carbon","buysell",2)
 	AttachGfxElement( self, 107,369,"card.gfx.frame.big")
 	AttachGfxElement( self, 140,383,"card.gfx.astro.two") 	  	 	
 	AttachGfxElement( self, 300,378,"card.gfx.carbonsymbol") 	
 	AttachGfxElement( self, 202,123,"card.gfx.carbonsymbol.big") 	
 	AttachGfxElement( self, 241,400,"card.gfx.tradearrow") 	
 	AttachCardTypeName( self, "COMMPLANET" )
 	AttachCardTitleName( self, 181,324, "CN_TOSTOKU"  )
  end,

  Approaching = function ( plrnumber )
  end,
}


----------
--Kolonien
----------

-- define CN_ALKOR (32)
card.alkor =
{
  name = "CN_ALKOR",
  defaultstack = "stack_tmpsektor",
  classname = "card.alkor",
  siegpunkt = 1,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "video.alkor.an",
  video_loop =  "video.alkor.idle",
  gfx_still = "video.alkor.still",
  snd_approach = catsound.MUSIC_COLONY,

  -- define card behaviour
  DefineAction = function (  self )
 	AttachColonyPlanet(self)
 	AttachProduction( self, "treibstoff",3,1 )
 	AttachGfxElement( self, 340,37,"card.gfx.colonysymbol") 	
 	AttachGfxElement( self, 107,369,"card.gfx.frame") 	
 	AttachGfxElement( self, 134,383,"card.gfx.dice.three") 	  	 	
 	AttachGfxElement( self, 248,378,"card.gfx.fuelsymbol") 	
 	AttachGfxElement( self, 202,123,"card.gfx.fuelsymbol.big") 	
 	AttachGfxElement( self, 214,400,"card.gfx.productionarrow") 	
 	AttachGfxElement( self, 329,379,"card.gfx.victorysymbol") 	
 	AttachCardTypeName( self, "COLONY" )
 	AttachCardTitleName( self, 181,324, "CN_ALKOR"  )
  end,

  Approaching = function ( plrnumber )
  end,
}


-- define CN_BELLATRIX (33)
card.bellatrix =
{
  name = "CN_BELLATRIX",
  defaultstack = "stack_tmpsektor",
  classname = "card.bellatrix",
  siegpunkt = 1,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "video.bellatrix.an",
  video_loop =  "video.bellatrix.idle",
  gfx_still = "video.bellatrix.still",
  snd_approach = catsound.MUSIC_COLONY,

  -- define card behaviour
  DefineAction = function (  self )
  	AttachColonyPlanet(self)
 	AttachProduction( self, "erz",1,1 )
 	AttachGfxElement( self, 340,37,"card.gfx.colonysymbol") 	
 	AttachGfxElement( self, 107,369,"card.gfx.frame") 	
 	AttachGfxElement( self, 134,383,"card.gfx.dice.one") 	  	 	
 	AttachGfxElement( self, 248,378,"card.gfx.oresymbol") 	
 	AttachGfxElement( self, 202,123,"card.gfx.oresymbol.big") 	
 	AttachGfxElement( self, 214,400,"card.gfx.productionarrow") 	
 	AttachGfxElement( self, 329,379,"card.gfx.victorysymbol") 	
 	AttachCardTypeName( self, "COLONY" )
 	AttachCardTitleName( self, 181,324, "CN_BELLATRIX"  )
  end,

  Approaching = function ( plrnumber )
  end,
}


-- define CN_DUBHE (34)
card.dubhe =
{
  name = "CN_DUBHE",
  defaultstack = "stack_tmpsektor",
  classname = "card.dubhe",
  siegpunkt = 1,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "video.dubhe.an",
  video_loop =  "video.dubhe.idle",
  gfx_still = "video.dubhe.still",
  snd_approach = catsound.MUSIC_COLONY,

  -- define card behaviour
  DefineAction = function (  self )
  	AttachColonyPlanet(self)
   	AttachProduction( self, "carbon",2,1 )
 	AttachGfxElement( self, 340,37,"card.gfx.colonysymbol") 	
 	AttachGfxElement( self, 107,369,"card.gfx.frame") 	
 	AttachGfxElement( self, 134,383,"card.gfx.dice.two") 	  	 	
 	AttachGfxElement( self, 248,378,"card.gfx.carbonsymbol") 	
 	AttachGfxElement( self, 202,123,"card.gfx.carbonsymbol.big") 	
 	AttachGfxElement( self, 214,400,"card.gfx.productionarrow") 	
 	AttachGfxElement( self, 329,379,"card.gfx.victorysymbol") 	
 	AttachCardTypeName( self, "COLONY" )
 	AttachCardTitleName( self, 181,324, "CN_DUBHE"  )
  end,

  Approaching = function ( plrnumber )
  end,
}


-- define CN_HEKA (35)
card.heka =
{
  name = "CN_HEKA",
  defaultstack = "stack_tmpsektor",
  classname = "card.heka",
  siegpunkt = 1,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "video.heka.an",
  video_loop =  "video.heka.idle",
  gfx_still = "video.heka.still",
  snd_approach = catsound.MUSIC_COLONY,

  -- define card behaviour
  DefineAction = function (  self )
 	AttachColonyPlanet(self)
  	AttachProduction( self, "erz",2,1 )
 	AttachGfxElement( self, 340,37,"card.gfx.colonysymbol") 	
 	AttachGfxElement( self, 107,369,"card.gfx.frame") 	
 	AttachGfxElement( self, 134,383,"card.gfx.dice.two") 	  	 	
 	AttachGfxElement( self, 248,378,"card.gfx.oresymbol") 	
 	AttachGfxElement( self, 202,123,"card.gfx.oresymbol.big") 	
 	AttachGfxElement( self, 214,400,"card.gfx.productionarrow") 	
 	AttachGfxElement( self, 329,379,"card.gfx.victorysymbol") 	
 	AttachCardTypeName( self, "COLONY" )
 	AttachCardTitleName( self, 181,324, "CN_HEKA"  )
  end,

  Approaching = function ( plrnumber )
  end,
}


-- define CN_MERAK (36)
card.merak =
{
  name = "CN_MERAK",
  defaultstack = "stack_tmpsektor",
  classname = "card.merak",
  siegpunkt = 1,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "video.merak.an",
  video_loop =  "video.merak.idle",
  gfx_still = "video.merak.still",
  snd_approach = catsound.MUSIC_COLONY,

  -- define card behaviour
  DefineAction = function (  self )
  	AttachColonyPlanet(self)
 	AttachProduction( self, "nahrung",3,1 )
 	AttachGfxElement( self, 340,37,"card.gfx.colonysymbol") 	
 	AttachGfxElement( self, 107,369,"card.gfx.frame") 	
 	AttachGfxElement( self, 134,383,"card.gfx.dice.three") 	  	 	
 	AttachGfxElement( self, 248,378,"card.gfx.foodsymbol") 	
 	AttachGfxElement( self, 202,123,"card.gfx.foodsymbol.big") 	
 	AttachGfxElement( self, 214,400,"card.gfx.productionarrow") 	
 	AttachGfxElement( self, 329,379,"card.gfx.victorysymbol") 	
 	AttachCardTypeName( self, "COLONY" )
 	AttachCardTitleName( self, 181,324, "CN_MERAK"  )
  end,

  Approaching = function ( plrnumber )
  end,
}


-- define CN_PHEKDA (37)
card.phekda =
{
  name = "CN_PHEKDA",
  defaultstack = "stack_tmpsektor",
  classname = "card.phekda",
  siegpunkt = 1,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "video.phekda.an",
  video_loop =  "video.phekda.idle",
  gfx_still = "video.phekda.still",
  snd_approach = catsound.MUSIC_COLONY,

  -- define card behaviour
  DefineAction = function (  self )
  	AttachColonyPlanet(self)
 	AttachProduction( self, "nahrung",1,1 )
 	AttachGfxElement( self, 340,37,"card.gfx.colonysymbol") 	
 	AttachGfxElement( self, 107,369,"card.gfx.frame") 	
 	AttachGfxElement( self, 134,383,"card.gfx.dice.one") 	  	 	
 	AttachGfxElement( self, 248,378,"card.gfx.foodsymbol") 	
 	AttachGfxElement( self, 202,123,"card.gfx.foodsymbol.big") 	
 	AttachGfxElement( self, 214,400,"card.gfx.productionarrow") 	
 	AttachGfxElement( self, 329,379,"card.gfx.victorysymbol") 	
 	AttachCardTypeName( self, "COLONY" )
 	AttachCardTitleName( self, 181,324, "CN_PHEKDA"  )
  end,

  Approaching = function ( plrnumber )
  end,
}


------------------
--Speziellekarten
------------------

-- define CN_KOPERNIKUS (38)
card.kopernikus =
{
  name = "CN_KOPERNIKUS",
  defaultstack = "stack_tmpsektor",
  classname = "card.kopernikus",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "video.kopernikus.an",
  video_loop =  "video.kopernikus.idle",
  gfx_still = "video.kopernikus.still",

  -- define card behaviour
  DefineAction = function (  self )
  	AttachTrade( self, "wissen","buysell",3)
 	AttachGfxElement( self, 107,369,"card.gfx.frame.big")
 	AttachGfxElement( self, 140,383,"card.gfx.astro.three") 	  	 	
 	AttachGfxElement( self, 300,378,"card.gfx.knowledgesymbol") 	
 	AttachGfxElement( self, 241,400,"card.gfx.tradearrow") 	
 	AttachCardTypeName( self, "CT_GALAXYLIBRARY" )
 	AttachCardTitleName( self, 181,324, "CN_KOPERNIKUS"  )
  end,

  Approaching = function ( plrnumber )
  end,
}


-- define CN_DIPLOMACYBASE_1 (39)
card.diplomacy_1 =
{
  name = "CN_DIPLOMACYBASE_1",
  defaultstack = "stack_tmpsektor",
  classname = "card.diplomacy_1",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "video.diplomatsbase.an",
  video_loop =  "video.diplomatsbase.idle",
  gfx_still = "video.diplomatsbase.still",

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 107,369,"card.gfx.frame.big")
 	AttachGfxElement( self, 140,383,"card.gfx.astro.three") 	  	 	
 	AttachGfxElement( self, 300,378,"card.gfx.jokersymbol") 	
 	AttachGfxElement( self, 247,400,"card.gfx.productionarrow") 	
 	AttachCardTypeName( self, "CN_DIPLOMACYBASE" )
 	AttachCardText( self, "CT_DIPLOMACYBASE" )
 	AttachVariableTrade( self, "any", "buy", 3, 1 )
-- 	AttachTrade( self, "joker","buy",3)

  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_DIPLOMACYBASE_2 (40)
card.diplomacy_2 =
{
  name = "CN_DIPLOMACYBASE_2",
  defaultstack = "stack_tmpsektor",
  classname = "card.diplomacy_2",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
   
   
  video_approach =  "video.diplomatsbase.an",
  video_loop =  "video.diplomatsbase.idle",
  gfx_still = "video.diplomatsbase.still",

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 107,369,"card.gfx.frame.big")
 	AttachGfxElement( self, 140,383,"card.gfx.astro.three") 	  	 	
 	AttachGfxElement( self, 300,378,"card.gfx.jokersymbol") 	
 	AttachGfxElement( self, 247,400,"card.gfx.productionarrow") 	
 	AttachCardTypeName( self, "CN_DIPLOMACYBASE" )
 	AttachCardText( self, "CT_DIPLOMACYBASE" )
 	AttachVariableTrade( self, "any", "buy", 3, 1 )
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_DIPLOMACYBASE_3 (40)
card.diplomacy_3 =
{
  name = "CN_DIPLOMACYBASE_3",
  defaultstack = "stack_tmpsektor",
  classname = "card.diplomacy_3",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
   
   
  video_approach =  "video.diplomatsbase.an",
  video_loop =  "video.diplomatsbase.idle",
  gfx_still = "video.diplomatsbase.still",

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 107,369,"card.gfx.frame.big")
 	AttachGfxElement( self, 140,383,"card.gfx.astro.three") 	  	 	
 	AttachGfxElement( self, 300,378,"card.gfx.jokersymbol") 	
 	AttachGfxElement( self, 247,400,"card.gfx.productionarrow") 	
 	AttachCardTypeName( self, "CN_DIPLOMACYBASE" )
 	AttachCardText( self, "CT_DIPLOMACYBASE" )
 	AttachVariableTrade( self, "any", "buy", 3, 1 )
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_PIRATES_2_1 (41)
card.pirates_2_1 =
{
  name = "CN_PIRATES_2_1",
  defaultstack = "stack_tmpsektor",
  classname = "card.pirates_2_1",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 1,
   
  video_approach =  "video.pirate2.an",
  video_loop =  "video.pirate2.idle",
  gfx_still = "video.pirate2.still",

  snd_approach = catsound.MUSIC_PIRATE,

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 340,37,"card.gfx.piratepower.two") 	
 	AttachGfxElement( self, 329,379,"card.gfx.medal") 	
 	AttachCardTypeName( self, "CN_PIRATES_0_2" )
 	AttachCardText( self, "CT_PIRATES_0_2" )
	AttachEncounterFight( self, 2 )
	AttachPayment( self, 3 )
	AttachResultResourceJoker( self, "won", "getfree", 1 , 0)	
	AttachResultType( self, "lost", "flightend", 0 )	
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_PIRATES_2_2 (41)
card.pirates_2_2 =
{
  name = "CN_PIRATES_2_2",
  defaultstack = "stack_tmpsektor",
  classname = "card.pirates_2_2",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 1,
   
  video_approach =  "video.pirate2.an",
  video_loop =  "video.pirate2.idle",
  gfx_still = "video.pirate2.still",

  snd_approach = catsound.MUSIC_PIRATE,

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 340,37,"card.gfx.piratepower.two") 	
 	AttachGfxElement( self, 329,379,"card.gfx.medal") 	
 	AttachCardTypeName( self, "CN_PIRATES_0_2" )
 	AttachCardText( self, "CT_PIRATES_0_2" )
	AttachEncounterFight( self, 2 )
	AttachPayment( self, 3 )
	AttachResultResourceJoker( self, "won", "getfree", 1 , 0)	
	AttachResultType( self, "lost", "flightend", 0 )	
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_PIRATES_2_3 (41)
card.pirates_2_3 =
{
  name = "CN_PIRATES_2_3",
  defaultstack = "stack_tmpsektor",
  classname = "card.pirates_2_3",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 1,
   
  video_approach =  "video.pirate2.an",
  video_loop =  "video.pirate2.idle",
  gfx_still = "video.pirate2.still",

  snd_approach = catsound.MUSIC_PIRATE,

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 340,37,"card.gfx.piratepower.two") 	
 	AttachGfxElement( self, 329,379,"card.gfx.medal") 	
 	AttachCardTypeName( self, "CN_PIRATES_0_2" )
 	AttachCardText( self, "CT_PIRATES_0_2" )
	AttachEncounterFight( self, 2 )
	AttachPayment( self, 3 )
	AttachResultResourceJoker( self, "won", "getfree", 1 , 0)	
	AttachResultType( self, "lost", "flightend", 0 )	
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_PIRATES_3_1 (42)
card.pirates_3_1 =
{
  name = "CN_PIRATES_3_1",
  defaultstack = "stack_tmpsektor",
  classname = "card.pirates_3_1",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 1,
   
  video_approach =  "video.pirate3.an",
  video_loop =  "video.pirate3.idle",
  gfx_still = "video.pirate3.still",
  snd_approach = catsound.MUSIC_PIRATE,

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 340,37,"card.gfx.piratepower.three") 	
 	AttachGfxElement( self, 329,379,"card.gfx.medal") 	
 	AttachCardTypeName( self, "CN_PIRATES_0_3" )
 	AttachCardText( self, "CT_PIRATES_0_3" )
	AttachEncounterFight( self, 3 )	
	AttachPayment( self, 3 )							-- verlangt 3 Astro
	AttachResultResourceJoker( self, "won", "getfree", 1 , 0)	
	AttachResultType( self, "lost", "flightend", 0 )	
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_PIRATES_3_2 (42)
card.pirates_3_2 =
{
  name = "CN_PIRATES_3_2",
  defaultstack = "stack_tmpsektor",
  classname = "card.pirates_3_2",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 1,
   
  video_approach =  "video.pirate3.an",
  video_loop =  "video.pirate3.idle",
  gfx_still = "video.pirate3.still",
  snd_approach = catsound.MUSIC_PIRATE,

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 340,37,"card.gfx.piratepower.three") 	
 	AttachGfxElement( self, 329,379,"card.gfx.medal") 	
 	AttachCardTypeName( self, "CN_PIRATES_0_3" )
 	AttachCardText( self, "CT_PIRATES_0_3" )
	AttachEncounterFight( self, 3 )	
	AttachPayment( self, 3 )							-- verlangt 3 Astro
	AttachResultResourceJoker( self, "won", "getfree", 1 , 0)	
	AttachResultType( self, "lost", "flightend", 0 )	
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_PIRATES_3_3 (42)
card.pirates_3_3 =
{
  name = "CN_PIRATES_3_3",
  defaultstack = "stack_tmpsektor",
  classname = "card.pirates_3_3",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 1,
   
  video_approach =  "video.pirate3.an",
  video_loop =  "video.pirate3.idle",
  gfx_still = "video.pirate3.still",
  snd_approach = catsound.MUSIC_PIRATE,

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 340,37,"card.gfx.piratepower.three") 	
 	AttachGfxElement( self, 329,379,"card.gfx.medal") 	
 	AttachCardTypeName( self, "CN_PIRATES_0_3" )
 	AttachCardText( self, "CT_PIRATES_0_3" )
	AttachEncounterFight( self, 3 )	
	AttachPayment( self, 3 )							-- verlangt 3 Astro
	AttachResultResourceJoker( self, "won", "getfree", 1 , 0)	
	AttachResultType( self, "lost", "flightend", 0 )	
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_PIRATES_3_4 (42)
card.pirates_3_4 =
{
  name = "CN_PIRATES_3_4",
  defaultstack = "stack_tmpsektor",
  classname = "card.pirates_3_4",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 1,
   
  video_approach =  "video.pirate3.an",
  video_loop =  "video.pirate3.idle",
  gfx_still = "video.pirate3.still",
  snd_approach = catsound.MUSIC_PIRATE,

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 340,37,"card.gfx.piratepower.three") 	
 	AttachGfxElement( self, 329,379,"card.gfx.medal") 	
 	AttachCardTypeName( self, "CN_PIRATES_0_3" )
 	AttachCardText( self, "CT_PIRATES_0_3" )
	AttachEncounterFight( self, 3 )	
	AttachPayment( self, 3 )							-- verlangt 3 Astro
	AttachResultResourceJoker( self, "won", "getfree", 1 , 0)	
	AttachResultType( self, "lost", "flightend", 0 )	
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_PIRATES_4_1 (42)
card.pirates_4_1 =
{
  name = "CN_PIRATES_4_1",
  defaultstack = "stack_tmpsektor",
  classname = "card.pirates_4_1",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 1,
   
  video_approach =  "video.pirate3.an",
  video_loop =  "video.pirate3.idle",
  gfx_still = "video.pirate3.still",
  snd_approach = catsound.MUSIC_PIRATE,

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 340,37,"card.gfx.piratepower.four") 	
 	AttachGfxElement( self, 329,379,"card.gfx.medal") 	
 	AttachCardTypeName( self, "CN_PIRATES_0_3" )
 	AttachCardText( self, "CT_PIRATES_0_3" )
	AttachEncounterFight( self, 4 )	
	AttachPayment( self, 3 )							-- verlangt 3 Astro
	AttachResultResourceJoker( self, "won", "getfree", 1 , 0)	
	AttachResultType( self, "lost", "flightend", 0 )	
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_PIRATES_4_2 (42)
card.pirates_4_2 =
{
  name = "CN_PIRATES_4_2",
  defaultstack = "stack_tmpsektor",
  classname = "card.pirates_4_2",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 1,
   
  video_approach =  "video.pirate3.an",
  video_loop =  "video.pirate3.idle",
  gfx_still = "video.pirate3.still",
  snd_approach = catsound.MUSIC_PIRATE,

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 340,37,"card.gfx.piratepower.four") 	
 	AttachGfxElement( self, 329,379,"card.gfx.medal") 	
 	AttachCardTypeName( self, "CN_PIRATES_0_3" )
 	AttachCardText( self, "CT_PIRATES_0_3" )
	AttachEncounterFight( self, 4 )	
	AttachPayment( self, 3 )							-- verlangt 3 Astro
	AttachResultResourceJoker( self, "won", "getfree", 1 , 0)	
	AttachResultType( self, "lost", "flightend", 0 )	
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_PIRATES_4_3 (53)
card.pirates_4_3 =
{
  name = "CN_PIRATES_4_3",
  defaultstack = "stack_tmpsektor",
  classname = "card.pirates_4_3",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 1,
   
  video_approach =  "video.pirate3.an",
  video_loop =  "video.pirate3.idle",
  gfx_still = "video.pirate3.still",
  snd_approach = catsound.MUSIC_PIRATE,

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 340,37,"card.gfx.piratepower.four") 	
 	AttachGfxElement( self, 329,379,"card.gfx.medal") 	
 	AttachCardTypeName( self, "CN_PIRATES_2_4" )
 	AttachCardText( self, "CT_PIRATES_2_4" )
	AttachEncounterFight( self, 4 )	
	AttachPayment( self, 5 )
	AttachResultResourceJoker( self, "won", "getfree", 1 , 0)	
	AttachResultType( self, "lost", "flightend", 0 )	
	AttachResultType( self, "lost", "weapon", 1 )	
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_PIRATES_4_4 (53)
card.pirates_4_4 =
{
  name = "CN_PIRATES_4_4",
  defaultstack = "stack_tmpsektor",
  classname = "card.pirates_4_4",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 1,
   
  video_approach =  "video.pirate3.an",
  video_loop =  "video.pirate3.idle",
  gfx_still = "video.pirate3.still",
  snd_approach = catsound.MUSIC_PIRATE,

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 340,37,"card.gfx.piratepower.four") 	
 	AttachGfxElement( self, 329,379,"card.gfx.medal") 	
 	AttachCardTypeName( self, "CN_PIRATES_2_4" )
 	AttachCardText( self, "CT_PIRATES_2_4" )
	AttachEncounterFight( self, 4 )	
	AttachPayment( self, 5 )
	AttachResultResourceJoker( self, "won", "getfree", 1 , 0)	
	AttachResultType( self, "lost", "flightend", 0 )	
	AttachResultType( self, "lost", "weapon", 1 )	
  end,

  Approaching = function ( plrnumber )
  end,
}


-- define CN_PIRATES_5_1 (54)
card.pirates_5_1 =
{
  name = "CN_PIRATES_5_1",
  defaultstack = "stack_tmpsektor",
  classname = "card.pirates_5_1",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 1,
   
  video_approach =  "video.pirate4.an",
  video_loop =  "video.pirate4.idle",
  gfx_still = "video.pirate4.still",
  snd_approach = catsound.MUSIC_PIRATE,

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 340,37,"card.gfx.piratepower.five") 	
 	AttachGfxElement( self, 329,379,"card.gfx.medal") 	
 	AttachCardTypeName( self, "CN_PIRATES_2_5" )
 	AttachCardText( self, "CT_PIRATES_2_5" )
	AttachEncounterFight( self, 5 )	
	AttachPayment( self, 5 )
	AttachResultResourceJoker( self, "won", "getfree", 1 , 0)	
	AttachResultType( self, "lost", "flightend", 0 )	
	AttachResultType( self, "lost", "center", 1 )	
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_PIRATES_5_2 (54)
card.pirates_5_2 =
{
  name = "CN_PIRATES_5_2",
  defaultstack = "stack_tmpsektor",
  classname = "card.pirates_5_2",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 1,
   
  video_approach =  "video.pirate4.an",
  video_loop =  "video.pirate4.idle",
  gfx_still = "video.pirate4.still",
  snd_approach = catsound.MUSIC_PIRATE,

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 340,37,"card.gfx.piratepower.five") 	
 	AttachGfxElement( self, 329,379,"card.gfx.medal") 	
 	AttachCardTypeName( self, "CN_PIRATES_2_5" )
 	AttachCardText( self, "CT_PIRATES_2_5" )
	AttachEncounterFight( self, 5 )	
	AttachPayment( self, 5 )
	AttachResultResourceJoker( self, "won", "getfree", 1 , 0)	
	AttachResultType( self, "lost", "flightend", 0 )	
	AttachResultType( self, "lost", "center", 1 )	
  end,

  Approaching = function ( plrnumber )
  end,
}
-- define CN_PIRATES_5_3 (60)
card.pirates_5_3 =
{
  name = "CN_PIRATES_5_3",
  defaultstack = "stack_tmpsektor",
  classname = "card.pirates_5_3",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 1,
   
  video_approach =  "video.pirate5.an",
  video_loop =  "video.pirate5.idle",
  gfx_still = "video.pirate5.still",
  snd_approach = catsound.MUSIC_PIRATE,

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 103,22,"card.gfx.reservedeck.three") 	
 	AttachGfxElement( self, 340,37,"card.gfx.piratepower.five") 	
 	AttachGfxElement( self, 329,379,"card.gfx.medal") 	
 	AttachCardTypeName( self, "CN_PIRATES_3_5" )
 	AttachCardText( self, "CT_PIRATES_3_5" )
	AttachEncounterFight( self, 5 )	
	AttachPayment( self, 5 )
	AttachResultResourceJoker( self, "won", "getfree", 1 , 0)	
	AttachResultType( self, "lost", "flightend", 0 )	
	AttachResultType( self, "lost", "center", 1 )	
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_PIRATES_5_4 (60)
card.pirates_5_4 =
{
  name = "CN_PIRATES_5_4",
  defaultstack = "stack_tmpsektor",
  classname = "card.pirates_5_4",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 1,
   
  video_approach =  "video.pirate5.an",
  video_loop =  "video.pirate5.idle",
  gfx_still = "video.pirate5.still",
  snd_approach = catsound.MUSIC_PIRATE,

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 103,22,"card.gfx.reservedeck.three") 	
 	AttachGfxElement( self, 340,37,"card.gfx.piratepower.five") 	
 	AttachGfxElement( self, 329,379,"card.gfx.medal") 	
 	AttachCardTypeName( self, "CN_PIRATES_3_5" )
 	AttachCardText( self, "CT_PIRATES_3_5" )
	AttachEncounterFight( self, 5 )	
	AttachPayment( self, 5 )
	AttachResultResourceJoker( self, "won", "getfree", 1 , 0)	
	AttachResultType( self, "lost", "flightend", 0 )	
	AttachResultType( self, "lost", "center", 1 )	
  end,

  Approaching = function ( plrnumber )
  end,
}


-- define CN_PIRATES_6_1 (61)
card.pirates_6_1 =
{
  name = "CN_PIRATES_6_1",
  defaultstack = "stack_tmpsektor",
  classname = "card.pirates_6_1",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 1,
   
  video_approach =  "video.pirate.an",
  video_loop =  "video.pirate.idle",
  gfx_still = "video.pirate.still",
  snd_approach = catsound.MUSIC_PIRATE,

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 340,37,"card.gfx.piratepower.six") 	
 	AttachGfxElement( self, 329,379,"card.gfx.medal") 	
 	AttachCardTypeName( self, "CN_PIRATES_3_6" )
 	AttachCardText( self, "CT_PIRATES_3_6" )
	AttachEncounterFight( self, 6 )	
	AttachPayment( self, 5 )
	AttachResultResourceJoker( self, "won", "getfree", 1 , 0)	
	AttachResultType( self, "lost", "flightend", 0 )	
	AttachResultType( self, "lost", "center", 1 )	
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_PIRATES_6_2 (61)
card.pirates_6_2 =
{
  name = "CN_PIRATES_6_2",
  defaultstack = "stack_tmpsektor",
  classname = "card.pirates_6_2",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 1,
   
  video_approach =  "video.pirate.an",
  video_loop =  "video.pirate.idle",
  gfx_still = "video.pirate.still",
  snd_approach = catsound.MUSIC_PIRATE,

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 340,37,"card.gfx.piratepower.six") 	
 	AttachGfxElement( self, 329,379,"card.gfx.medal") 	
 	AttachCardTypeName( self, "CN_PIRATES_3_6" )
 	AttachCardText( self, "CT_PIRATES_3_6" )
	AttachEncounterFight( self, 6 )	
	AttachPayment( self, 5 )
	AttachResultResourceJoker( self, "won", "getfree", 1 , 0)	
	AttachResultType( self, "lost", "flightend", 0 )	
	AttachResultType( self, "lost", "center", 1 )	
  end,

  Approaching = function ( plrnumber )
  end,
}



-- define CN_PIRATES_6_3 (65)
card.pirates_6_3 =
{
  name = "CN_PIRATES_6_3",
  defaultstack = "stack_tmpsektor",
  classname = "card.pirates_6_3",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 1,
   
  video_approach =  "video.pirate2.an",
  video_loop =  "video.pirate2.idle",
  gfx_still = "video.pirate2.still",
  snd_approach = catsound.MUSIC_PIRATE,

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 340,37,"card.gfx.piratepower.six") 	
 	AttachGfxElement( self, 329,379,"card.gfx.medal") 	
 	AttachCardTypeName( self, "CN_PIRATES_3_6" )
 	AttachCardText( self, "CT_PIRATES_3_6" )
	AttachEncounterFight( self, 6 )	
	AttachPayment( self, 5 )
	AttachResultResourceJoker( self, "won", "getfree", 1 , 0)	
	AttachResultType( self, "lost", "flightend", 0 )	
	AttachResultType( self, "lost", "center", 1 )	
  end,

  Approaching = function ( plrnumber )
  end,
}


-- define CN_PIRATES_7_1 (66)
card.pirates_7_1 =
{
  name = "CN_PIRATES_7_1",
  defaultstack = "stack_tmpsektor",
  classname = "card.pirates_7_1",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 1,
   
  video_approach =  "video.pirate3.an",
  video_loop =  "video.pirate3.idle",
  gfx_still = "video.pirate3.still",
  snd_approach = catsound.MUSIC_PIRATE,

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 340,37,"card.gfx.piratepower.seven") 	
 	AttachGfxElement( self, 329,379,"card.gfx.medal") 	
 	AttachCardTypeName( self, "CN_PIRATES_4_7" )
 	AttachCardText( self, "CT_PIRATES_4_7" )
	AttachEncounterFight( self, 7 )	
	AttachPayment( self, 5 )
	AttachResultResourceJoker( self, "won", "getfree", 1 , 0)	
	AttachResultType( self, "lost", "flightend", 0 )	
	AttachResultType( self, "lost", "center", 1 )	
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_PIRATES_7_2 (66)
card.pirates_7_2 =
{
  name = "CN_PIRATES_7_2",
  defaultstack = "stack_tmpsektor",
  classname = "card.pirates_7_2",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 1,
   
  video_approach =  "video.pirate3.an",
  video_loop =  "video.pirate3.idle",
  gfx_still = "video.pirate3.still",
  snd_approach = catsound.MUSIC_PIRATE,

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 340,37,"card.gfx.piratepower.seven") 	
 	AttachGfxElement( self, 329,379,"card.gfx.medal") 	
 	AttachCardTypeName( self, "CN_PIRATES_4_7" )
 	AttachCardText( self, "CT_PIRATES_4_7" )
	AttachEncounterFight( self, 7 )	
	AttachPayment( self, 5 )
	AttachResultResourceJoker( self, "won", "getfree", 1 , 0)	
	AttachResultType( self, "lost", "flightend", 0 )	
	AttachResultType( self, "lost", "center", 1 )	
  end,

  Approaching = function ( plrnumber )
  end,
}
-- define CN_GREENBASE (44)
card.greenbase =
{
  name = "CN_GREENBASE",
  defaultstack = "stack_tmpsektor",
  classname = "card.greenbase",
  siegpunkt = 0,
  freundschaft = 1,
  orden = 0,
   
  video_approach =  "video.greenbase.an",
  video_loop =  "video.greenbase.idle",
  gfx_still = "video.greenbase.still",
  snd_approach = catsound.MUSIC_STATION,

  -- define card behaviour
  DefineAction = function (  self )
  	AttachTradePlanet(self)
 	AttachVariableTrade( self, "wissen", "sell", 4, 1 )
 	AttachGfxElement( self, 107,369,"card.gfx.frame") 	
 	AttachGfxElement( self, 225,383,"card.gfx.astro.four") 	  	 	
 	AttachGfxElement( self, 116,378,"card.gfx.knowledgesymbol") 	
 	AttachGfxElement( self, 193,400,"card.gfx.productionarrow") 	
 	AttachGfxElement( self, 340,37,"card.gfx.tradesymbol") 	
 	AttachGfxElement( self, 329,379,"card.gfx.friendshipsymbol") 	
 	AttachCardTypeName( self,  self.name)
 	AttachCardText( self, "CT_GREENBASE" )
  end,

  Approaching = function ( plrnumber )
  end,
}


-- define CN_LOSTPLANET_1 (48)
card.lostplanet_1 =
{
  name = "CN_LOSTPLANET_1",
  defaultstack = "stack_tmpsektor",
  classname = "card.lostplanet_1",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "video.lostplanet03.an",
  video_loop =  "video.lostplanet03.idle",
  gfx_still = "video.lostplanet03.still",
  snd_approach = catsound.MUSIC_LOST,

  -- define card behaviour
  DefineAction = function (  self )
  	AttachCardTypeName( self, "CN_LOSTPLANET_1_1" )
 end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_LOSTPLANET_2 (48)
card.lostplanet_2 =
{
  name = "CN_LOSTPLANET_2",
  defaultstack = "stack_tmpsektor",
  classname = "card.lostplanet_2",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "video.lostplanet03.an",
  video_loop =  "video.lostplanet03.idle",
  gfx_still = "video.lostplanet03.still",
  snd_approach = catsound.MUSIC_LOST,

  -- define card behaviour
  DefineAction = function (  self )
  	AttachCardTypeName( self, "CN_LOSTPLANET_1_1" )
 end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_LOSTPLANET_3 (48)
card.lostplanet_3 =
{
  name = "CN_LOSTPLANET_3",
  defaultstack = "stack_tmpsektor",
  classname = "card.lostplanet_3",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "video.lostplanet03.an",
  video_loop =  "video.lostplanet03.idle",
  gfx_still = "video.lostplanet03.still",
  snd_approach = catsound.MUSIC_LOST,

  -- define card behaviour
  DefineAction = function (  self )
  	AttachCardTypeName( self, "CN_LOSTPLANET_1_1" )
 end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_LOSTPLANET_4 (48)
card.lostplanet_4 =
{
  name = "CN_LOSTPLANET_4",
  defaultstack = "stack_tmpsektor",
  classname = "card.lostplanet_4",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "video.lostplanet03.an",
  video_loop =  "video.lostplanet03.idle",
  gfx_still = "video.lostplanet03.still",
  snd_approach = catsound.MUSIC_LOST,

  -- define card behaviour
  DefineAction = function (  self )
  	AttachCardTypeName( self, "CN_LOSTPLANET_1_1" )
 end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_LOSTPLANET_5 (48)
card.lostplanet_5 =
{
  name = "CN_LOSTPLANET_5",
  defaultstack = "stack_tmpsektor",
  classname = "card.lostplanet_5",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "video.lostplanet03.an",
  video_loop =  "video.lostplanet03.idle",
  gfx_still = "video.lostplanet03.still",
  snd_approach = catsound.MUSIC_LOST,

  -- define card behaviour
  DefineAction = function (  self )
  	AttachCardTypeName( self, "CN_LOSTPLANET_1_1" )
 end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_LOSTPLANET_6 (48)
card.lostplanet_6 =
{
  name = "CN_LOSTPLANET_6",
  defaultstack = "stack_tmpsektor",
  classname = "card.lostplanet_6",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "video.lostplanet03.an",
  video_loop =  "video.lostplanet03.idle",
  gfx_still = "video.lostplanet03.still",
  snd_approach = catsound.MUSIC_LOST,

  -- define card behaviour
  DefineAction = function (  self )
  	AttachCardTypeName( self, "CN_LOSTPLANET_1_1" )
 end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_LOSTPLANET_7 (48)
card.lostplanet_7 =
{
  name = "CN_LOSTPLANET_7",
  defaultstack = "stack_tmpsektor",
  classname = "card.lostplanet_7",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "video.lostplanet03.an",
  video_loop =  "video.lostplanet03.idle",
  gfx_still = "video.lostplanet03.still",
  snd_approach = catsound.MUSIC_LOST,

  -- define card behaviour
  DefineAction = function (  self )
  	AttachCardTypeName( self, "CN_LOSTPLANET_1_1" )
 end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_LOSTPLANET_8 (48)
card.lostplanet_8 =
{
  name = "CN_LOSTPLANET_8",
  defaultstack = "stack_tmpsektor",
  classname = "card.lostplanet_8",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "video.lostplanet03.an",
  video_loop =  "video.lostplanet03.idle",
  gfx_still = "video.lostplanet03.still",
  snd_approach = catsound.MUSIC_LOST,

  -- define card behaviour
  DefineAction = function (  self )
  	AttachCardTypeName( self, "CN_LOSTPLANET_1_1" )
 end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_LOSTPLANET_9 (48)
card.lostplanet_9 =
{
  name = "CN_LOSTPLANET_9",
  defaultstack = "stack_tmpsektor",
  classname = "card.lostplanet_9",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "video.lostplanet03.an",
  video_loop =  "video.lostplanet03.idle",
  gfx_still = "video.lostplanet03.still",
  snd_approach = catsound.MUSIC_LOST,

  -- define card behaviour
  DefineAction = function (  self )
  	AttachCardTypeName( self, "CN_LOSTPLANET_1_1" )
 end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_LOSTPLANET_10 (48)
card.lostplanet_10 =
{
  name = "CN_LOSTPLANET_10",
  defaultstack = "stack_tmpsektor",
  classname = "card.lostplanet_10",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "video.lostplanet03.an",
  video_loop =  "video.lostplanet03.idle",
  gfx_still = "video.lostplanet03.still",
  snd_approach = catsound.MUSIC_LOST,

  -- define card behaviour
  DefineAction = function (  self )
  	AttachCardTypeName( self, "CN_LOSTPLANET_1_1" )
 end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_LOSTPLANET_11 (48)
card.lostplanet_11 =
{
  name = "CN_LOSTPLANET_11",
  defaultstack = "stack_tmpsektor",
  classname = "card.lostplanet_11",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "video.lostplanet03.an",
  video_loop =  "video.lostplanet03.idle",
  gfx_still = "video.lostplanet03.still",
  snd_approach = catsound.MUSIC_LOST,

  -- define card behaviour
  DefineAction = function (  self )
  	AttachCardTypeName( self, "CN_LOSTPLANET_1_1" )
 end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_LOSTPLANET_12 (48)
card.lostplanet_12 =
{
  name = "CN_LOSTPLANET_12",
  defaultstack = "stack_tmpsektor",
  classname = "card.lostplanet_12",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "video.lostplanet03.an",
  video_loop =  "video.lostplanet03.idle",
  gfx_still = "video.lostplanet03.still",
  snd_approach = catsound.MUSIC_LOST,

  -- define card behaviour
  DefineAction = function (  self )
  	AttachCardTypeName( self, "CN_LOSTPLANET_1_1" )
 end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_LOSTPLANET_13 (48)
card.lostplanet_13 =
{
  name = "CN_LOSTPLANET_13",
  defaultstack = "stack_tmpsektor",
  classname = "card.lostplanet_13",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "video.lostplanet03.an",
  video_loop =  "video.lostplanet03.idle",
  gfx_still = "video.lostplanet03.still",
  snd_approach = catsound.MUSIC_LOST,

  -- define card behaviour
  DefineAction = function (  self )
  	AttachCardTypeName( self, "CN_LOSTPLANET_1_1" )
 end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_LOSTPLANET_14 (48)
card.lostplanet_14 =
{
  name = "CN_LOSTPLANET_14",
  defaultstack = "stack_tmpsektor",
  classname = "card.lostplanet_14",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "video.lostplanet03.an",
  video_loop =  "video.lostplanet03.idle",
  gfx_still = "video.lostplanet03.still",
  snd_approach = catsound.MUSIC_LOST,

  -- define card behaviour
  DefineAction = function (  self )
  	AttachCardTypeName( self, "CN_LOSTPLANET_1_1" )
 end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_LOSTPLANET_15 (48)
card.lostplanet_15 =
{
  name = "CN_LOSTPLANET_15",
  defaultstack = "stack_tmpsektor",
  classname = "card.lostplanet_15",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "video.lostplanet03.an",
  video_loop =  "video.lostplanet03.idle",
  gfx_still = "video.lostplanet03.still",
  snd_approach = catsound.MUSIC_LOST,

  -- define card behaviour
  DefineAction = function (  self )
  	AttachCardTypeName( self, "CN_LOSTPLANET_1_1" )
 end,

  Approaching = function ( plrnumber )
  end,
}


-- define CN_KNOWLEDGEBASE (50)
card.knowledgebase =
{
  name = "CN_KNOWLEDGEBASE",
  defaultstack = "stack_tmpsektor",
  classname = "card.knowledgebase",
  siegpunkt = 0,
  freundschaft = 1,
  orden = 0,
   
  video_approach =  "video.knowledgebase.an",
  video_loop =  "video.knowledgebase.idle",
  gfx_still = "video.knowledgebase.still",
  snd_approach = catsound.MUSIC_STATION,

  -- define card behaviour
  DefineAction = function (  self )
  	AttachTradePlanet(self)
 	AttachVariableTrade( self, "wissen", "buy", 2, 1 )
  	AttachGfxElement( self, 107,369,"card.gfx.frame") 	
 	AttachGfxElement( self, 114,383,"card.gfx.astro.two") 	  	 	
 	AttachGfxElement( self, 248,378,"card.gfx.knowledgesymbol") 	
 	AttachGfxElement( self, 214,400,"card.gfx.productionarrow") 	
 	AttachGfxElement( self, 340,37,"card.gfx.tradesymbol") 	
 	AttachGfxElement( self, 329,379,"card.gfx.friendshipsymbol") 	
 	AttachCardTypeName( self, self.name )
 	AttachCardText( self, "CT_KNOWLEDGEBASE" )
 	end,

  Approaching = function ( plrnumber )
  end,
}


-- define CN_BENET_NASH (51)
card.benet_nash =
{
  name = "CN_BENET_NASH",
  defaultstack = "stack_tmpsektor",
  classname = "card.benet_nash",
  siegpunkt = 1,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "video.benetnash.an",
  video_loop =  "video.benetnash.idle",
  gfx_still = "video.benetnash.still",
  snd_approach = catsound.MUSIC_COLONY,

  -- define card behaviour
  DefineAction = function (  self )
	AttachColonyPlanet(self)
	AttachProduction( self, "carbon",3,1 )
 	AttachGfxElement( self, 340,37,"card.gfx.colonysymbol") 	
 	AttachGfxElement( self, 107,369,"card.gfx.frame") 	
 	AttachGfxElement( self, 134,383,"card.gfx.dice.three") 	  	 	
 	AttachGfxElement( self, 248,378,"card.gfx.carbonsymbol") 	
 	AttachGfxElement( self, 202,123,"card.gfx.carbonsymbol.big") 	
 	AttachGfxElement( self, 214,400,"card.gfx.productionarrow") 	
 	AttachGfxElement( self, 329,379,"card.gfx.victorysymbol") 	
 	AttachCardTypeName( self, "COLONY" )
 	AttachCardTitleName( self, 181,324, "CN_BENET_NASH"  )
  end,

  Approaching = function ( plrnumber )
  end,
}


-- define CN_MIZAR (52)
card.mizar =
{
  name = "CN_MIZAR",
  defaultstack = "stack_tmpsektor",
  classname = "card.mizar",
  siegpunkt = 1,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "video.mizar.an",
  video_loop =  "video.mizar.idle",
  gfx_still = "video.mizar.still",
  snd_approach = catsound.MUSIC_COLONY,

  -- define card behaviour
  DefineAction = function (  self )
	AttachColonyPlanet(self)
  	AttachProduction( self, "nahrung",2,1 )
  	AttachGfxElement( self, 340,37,"card.gfx.colonysymbol") 	
 	AttachGfxElement( self, 107,369,"card.gfx.frame") 	
 	AttachGfxElement( self, 134,383,"card.gfx.dice.two") 	  	 	
 	AttachGfxElement( self, 248,378,"card.gfx.foodsymbol") 	
 	AttachGfxElement( self, 202,123,"card.gfx.foodsymbol.big") 	
 	AttachGfxElement( self, 214,400,"card.gfx.productionarrow") 	
 	AttachGfxElement( self, 329,379,"card.gfx.victorysymbol") 	
	AttachCardTypeName( self, "COLONY" )
 	AttachCardTitleName( self, 181,324, "CN_MIZAR"  )
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_TRADERBASE (57)
card.traderbase =
{
  name = "CN_TRADERBASE",
  defaultstack = "stack_tmpsektor",
  classname = "card.traderbase",
  siegpunkt = 0,
  freundschaft = 1,
  orden = 0,
   
  video_approach =  "video.tradingbase.an",
  video_loop =  "video.tradingbase.idle",
  gfx_still = "video.tradingbase.still",
  snd_approach = catsound.MUSIC_STATION,

  -- define card behaviour
  DefineAction = function (  self )
	AttachTradePlanet(self)
 	AttachVariableTrade( self, "any", "sell", 3,2 )
	AttachGfxElement( self, 107,369,"card.gfx.frame") 	
 	AttachGfxElement( self, 225,383,"card.gfx.astro.three") 	  	 	
 	AttachGfxElement( self, 116,378,"card.gfx.jokersymbol") 	
 	AttachGfxElement( self, 193,400,"card.gfx.productionarrow") 	
 	AttachGfxElement( self, 340,37,"card.gfx.tradesymbol") 	
 	AttachGfxElement( self, 329,379,"card.gfx.friendshipsymbol") 	
 	AttachCardTypeName( self, self.name )
 	AttachCardText( self, "CT_TRADERBASE" )
  end,

  Approaching = function ( plrnumber )
  end,
}


-- define CN_ENIF (58)
card.enif =
{
  name = "CN_ENIF",
  defaultstack = "stack_tmpsektor",
  classname = "card.enif",
  siegpunkt = 1,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "video.enif.an",
  video_loop =  "video.enif.idle",
  gfx_still = "video.enif.still",
  snd_approach = catsound.MUSIC_COLONY,

  -- define card behaviour
  DefineAction = function (  self )
 	AttachColonyPlanet(self)
  	AttachProduction( self, "treibstoff",2,1 )
 	AttachGfxElement( self, 340,37,"card.gfx.colonysymbol") 	
 	AttachGfxElement( self, 107,369,"card.gfx.frame") 	
 	AttachGfxElement( self, 134,383,"card.gfx.dice.two") 	  	 	
 	AttachGfxElement( self, 248,378,"card.gfx.fuelsymbol") 	
 	AttachGfxElement( self, 202,123,"card.gfx.fuelsymbol.big") 	
 	AttachGfxElement( self, 214,400,"card.gfx.productionarrow") 	
 	AttachGfxElement( self, 329,379,"card.gfx.victorysymbol") 	
 	AttachCardTypeName( self, "COLONY" )
 	AttachCardTitleName( self, 181,324, "CN_ENIF"  )
  end,

  Approaching = function ( plrnumber )
  end,
}


-- define CN_THETA_PEGASI (59)
card.theta_pegasi =
{
  name = "CN_THETA_PEGASI",
  defaultstack = "stack_tmpsektor",
  classname = "card.theta_pegasi",
  siegpunkt = 1,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "video.thetapegasi.an",
  video_loop =  "video.thetapegasi.idle",
  gfx_still = "video.thetapegasi.still",
  snd_approach = catsound.MUSIC_COLONY,

  -- define card behaviour
  DefineAction = function (  self )
  	AttachColonyPlanet(self)
 	AttachProduction( self, "erz",3,1 )
 	AttachGfxElement( self, 340,37,"card.gfx.colonysymbol") 	
 	AttachGfxElement( self, 107,369,"card.gfx.frame") 	
 	AttachGfxElement( self, 134,383,"card.gfx.dice.three") 	  	 	
 	AttachGfxElement( self, 248,378,"card.gfx.oresymbol") 	
 	AttachGfxElement( self, 202,123,"card.gfx.oresymbol.big") 	
 	AttachGfxElement( self, 214,400,"card.gfx.productionarrow") 	
 	AttachGfxElement( self, 329,379,"card.gfx.victorysymbol") 	
 	AttachCardTypeName( self, "COLONY" )
 	AttachCardTitleName( self, 181,324, "CN_THETA_PEGASI"  )
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_MEDIAN (64)
card.median =
{
  name = "CN_MEDIAN",
  defaultstack = "stack_tmpsektor",
  classname = "card.median",
  siegpunkt = 0,
  freundschaft = 2,
  orden = 0,
   
  video_approach =  "video.median.an",
  video_loop =  "video.median.idle",
  gfx_still = "video.median.still",
  snd_approach = catsound.MUSIC_STATION,

  -- define card behaviour
  DefineAction = function (  self )
 	AttachTradePlanet(self)
 	AttachGfxElement( self, 340,37,"card.gfx.tradesymbol") 	
 	AttachGfxElement( self, 329,379,"card.gfx.friendshipsymbol") 	
 	AttachGfxElement( self, 258,379,"card.gfx.friendshipsymbol") 	
 	AttachCardTypeName( self, "CT_ADVICE" )
 	AttachCardText( self, self.name )
  end,

  Approaching = function ( plrnumber )
  end,
}


------------------
-- SIEGPUNKTKARTEN
------------------

-- define CN_HERO (71)
card.hero =
{
  name = "CN_HERO",
  defaultstack = "stack_main",
  classname = "card.hero",
  siegpunkt = 1,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "",
  video_loop =  "video.hero.idle",
  gfx_still = "video.hero.still",

  -- define card behaviour
  DefineAction = function (  self )
 	AttachCardTitleName( self, 181,324, self.name  )
 	AttachCardText( self, "CT_HERO" )
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_FRIEND (72)
card.friend =
{
  name = "CN_FRIEND",
  defaultstack = "stack_main",
  classname = "card.friend",
  siegpunkt = 1,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "",
  video_loop =  "video.friend.idle",
  gfx_still = "video.friend.still",

  -- define card behaviour
  DefineAction = function (  self )
 	AttachCardTitleName( self, 181,324, self.name  )
 	AttachCardText( self, "CT_FRIEND" )
  end,

  Approaching = function ( plrnumber )
  end,
}


------------------
-- ABENTEUERKARTEN
------------------

-- define CN_DIPLOMATGIFT (73)
card.diplomatgift =
{
  name = "CN_DIPLOMATGIFT",
  defaultstack = "stack_tmpadventure_1",
  classname = "card.diplomatgift",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "mission.gfx.adventure_1_1.3",

  -- define card behaviour
  DefineAction = function (  self )
 	AttachCardTypeName( self, self.name )
 	AttachCardTitleName( self, 181,324, "CN_PICASSO"  )
 	AttachCardText( self, "CT_DIPLOMATGIFT" )
	AttachResultResourceJoker( self, "won", "getfree", 1 , 0)	
	AttachTargetPlanetRequirement( self, "astro", 0 )
	AttachForTargetPlanet( self, "CN_PICASSO" )
  end,

  Approaching = function ( plrnumber )
  end,
}


-- define CN_TRADERGIFT (74)
card.tradergift =
{
  name = "CN_TRADERGIFT",
  defaultstack = "stack_tmpadventure_1",
  classname = "card.tradergift",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "mission.gfx.adventure_1_1.1",

  -- define card behaviour
  DefineAction = function (  self )
 	AttachCardTypeName( self, self.name )
 	AttachCardTitleName( self, 181,324, "CN_PALLAS"  )
 	AttachCardText( self, "CT_TRADERGIFT" )
	AttachResultResourceJoker( self, "won", "getfree", 1 , 0)	
	AttachTargetPlanetRequirement( self, "astro", 0 )
	AttachForTargetPlanet( self, "CN_PALLAS" )
  end,

  Approaching = function ( plrnumber )
  end,
}


-- define CN_CRISIS (75)
card.crisis =
{
  name = "CN_CRISIS",
  defaultstack = "stack_tmpadventure_1",
  classname = "card.crisis",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "mission.gfx.adventure_1_1.2",

  -- define card behaviour
  DefineAction = function (  self )
 	AttachCardTypeName( self, self.name )
 	AttachCardTitleName( self, 181,324, "CN_POSEIDON"  )
 	AttachCardText( self, "CT_CRISIS" )
	AttachResultType( self, "won", "astro", 3 )
	AttachResultResourceJoker( self, "won", "getfree", 1 , 0)	
	AttachPaymentResource(self,"wissen",1)
	AttachTargetPlanetRequirement_Resource( self, "wissen", 1 )
	AttachForTargetPlanet( self, "CN_POSEIDON" )
  end,

  Approaching = function ( plrnumber )
  end,
}


-- define CN_NEST (76)
card.nest =
{
  name = "CN_NEST",
  defaultstack = "stack_tmpadventure_1",
  classname = "card.nest",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "mission.gfx.adventure_1_1.6",

  -- define card behaviour
  DefineAction = function (  self )
 	AttachCardTypeName( self, self.name )
 	AttachCardTitleName( self, 181,324, "CN_HADES"  )
 	AttachCardText( self, "CT_NEST" )
	AttachResultType( self, "won", "astro", 3 )
	AttachResultResourceJoker( self, "won", "getfree", 1 , 0)	
	AttachTargetPlanetRequirement(self, "weapon", 3)
	AttachForTargetPlanet( self, "CN_HADES" )
  end,

  Approaching = function ( plrnumber )
  end,
}


-- define CN_HUNGER (77)
card.hunger =
{
  name = "CN_HUNGER",
  defaultstack = "stack_tmpadventure_1",
  classname = "card.hunger",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 1,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "mission.gfx.adventure_1_1.5",

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 329,379,"card.gfx.medal") 	
 	AttachCardTypeName( self, self.name )
 	AttachCardTitleName( self, 181,324, "CN_PICASSO"  )
 	AttachCardText( self, "CT_HUNGER" )
	AttachResultResourceJoker( self, "won", "getfree", 1 , 0)	
	AttachPaymentResource(self,"nahrung",1)
	AttachTargetPlanetRequirement_Resource( self, "nahrung", 1 )
	AttachForTargetPlanet( self, "CN_PICASSO" )
  end,

  Approaching = function ( plrnumber )
  end,
}


-- define CN_COMORDERI (78)
card.comorder_1 =
{
  name = "CN_COMORDERI",
  defaultstack = "stack_tmpadventure_1",
  classname = "card.comorder_1",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 1,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "mission.gfx.adventure_1_1.4",

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 329,379,"card.gfx.medal") 	
 	AttachCardTypeName( self, self.name )
 	AttachCardTitleName( self, 181,324, "CN_PALLAS"  )
 	AttachCardText( self, "CT_COMORDERI" )
	AttachResultResourceJoker( self, "won", "getfree", 1 , 0)	
	AttachPaymentResource(self,"handelsware",1)
	AttachTargetPlanetRequirement_Resource( self, "handelsware", 1 )
	AttachForTargetPlanet( self, "CN_PALLAS" )
  end,

  Approaching = function ( plrnumber )
  end,
}


-- define CN_COUNCIL (79)
card.council =
{
  name = "CN_COUNCIL",
  defaultstack = "stack_tmpadventure_1",
  classname = "card.council",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 1,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "mission.gfx.adventure_1_1.8",

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 329,379,"card.gfx.medal") 	
 	AttachCardTypeName( self, self.name )
 	AttachCardTitleName( self, 181,324, "CN_POSEIDON"  )
 	AttachCardText( self, "CT_COUNCIL" )
	AttachResultResourceJoker( self, "won", "getfree", 2 , 0)
	AttachPayment(self,6)
	AttachTargetPlanetRequirement( self, "astro", 6 )
	AttachForTargetPlanet( self, "CN_POSEIDON" )
   end,

  Approaching = function ( plrnumber )
  end,
}


-- define CN_CALL (80)
card.call =
{
  name = "CN_CALL",
  defaultstack = "stack_tmpadventure_1",
  classname = "card.call",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 1,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "mission.gfx.adventure_1_1.9",

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 329,379,"card.gfx.medal") 	
 	AttachCardTypeName( self, self.name )
 	AttachCardTitleName( self, 181,324, "CN_PICASSO"  )
 	AttachCardText( self, "CT_CALL" )
	AttachResultResourceJoker( self, "won", "getfree", 1 , 0)	
	AttachTargetPlanetRequirement( self, "engine", 4 )
	AttachForTargetPlanet( self, "CN_PICASSO" )
  end,

  Approaching = function ( plrnumber )
  end,
}


-- define CN_PLAGUE (81)
card.plague =
{
  name = "CN_PLAGUE",
  defaultstack = "stack_tmpadventure_1",
  classname = "card.plague",
  siegpunkt = 1,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "mission.gfx.adventure_1_1.7",

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 329,379,"card.gfx.victorysymbol") 	
 	AttachCardTypeName( self, self.name )
 	AttachCardTitleName( self, 181,324, "CN_HADES"  )
 	AttachCardText( self, "CT_PLAGUE" )
	AttachPaymentResource( self,"wissen", 2 )
	AttachTargetPlanetRequirement_Resource( self, "wissen", 2 )
	AttachForTargetPlanet( self, "CN_HADES" )
  end,

  Approaching = function ( plrnumber )
  end,
}


-- define CN_COMORDERII (82)
card.comorder_2 =
{
  name = "CN_COMORDERII",
  defaultstack = "stack_tmpadventure_1",
  classname = "card.comorder_2",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 1,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "mission.gfx.adventure_1_1.12",

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 329,379,"card.gfx.medal") 	
 	AttachCardTypeName( self, self.name )
 	AttachCardTitleName( self, 181,324, "CN_POSEIDON"  )
 	AttachCardText( self, "CT_COMORDERII" )
	AttachPaymentResource( self,"handelsware", 2 )
	AttachResultResourceJoker( self, "won", "getfree", 2 , 0)	
	AttachTargetPlanetRequirement_Resource( self, "handelsware", 2 )
	AttachForTargetPlanet( self, "CN_POSEIDON" )
  end,

  Approaching = function ( plrnumber )
  end,
}


-- define CN_RECONSTRUCTION (83)
card.reconstruction =
{
  name = "CN_RECONSTRUCTION",
  defaultstack = "stack_tmpadventure_1",
  classname = "card.reconstruction",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 2,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "mission.gfx.adventure_1_1.10",

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 329,379,"card.gfx.medal") 	
 	AttachGfxElement( self, 258,379,"card.gfx.medal") 	
 	AttachCardTypeName( self, self.name )
 	AttachCardTitleName( self, 181,324, "CN_HADES"  )
 	AttachCardText( self, "CT_RECONSTRUCTION" )
	AttachPayment( self, 10 )
	AttachTargetPlanetRequirement( self, "astro", 10 )
	AttachForTargetPlanet( self, "CN_HADES" )
  end,

  Approaching = function ( plrnumber )
  end,
}


-- define CN_MONUMENT (84)
card.monument =
{
  name = "CN_MONUMENT",
  defaultstack = "stack_tmpadventure_1",
  classname = "card.monument",
  siegpunkt = 1,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "mission.gfx.adventure_1_1.11",

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 329,379,"card.gfx.victorysymbol") 	
 	AttachCardTypeName( self, self.name )
 	AttachCardTitleName( self, 181,324, "CN_PALLAS"  )
 	AttachCardText( self, "CT_MONUMENT" )
	AttachPaymentResource( self,"erz", 2 )
	AttachPaymentResource( self,"carbon", 1 )
	AttachTargetPlanetRequirement_Resource( self, "erz", 2 )
	AttachTargetPlanetRequirement_Resource( self, "carbon", 1 )
	AttachForTargetPlanet( self, "CN_PALLAS" )
  end,

  Approaching = function ( plrnumber )
  end,
}


---------
--ZENTREN
---------
-- define CN_TRADECENTER_2 (85)
card.tradecenter_2 =
{
  name = "CN_TRADECENTER_2",
  defaultstack = "stack_center",
  classname = "card.tradecenter_2",
  siegpunkt = 1,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "",

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 5,181,"ship.gfx.center.winpoint") 	
	AttachTypedGfx( self, "center_still", 			"ship.gfx.center.trade.two" )
	AttachTypedGfx( self, "center_idle", 			"ship.video.center.trade.two.idle" )
	AttachTypedGfx( self, "center_downgradevideo", 	"ship.video.center.trade.two.one" )
	AttachCenter( self, 2 ,0, "trade",2,2,0,0 )
 	AttachCardTypeName( self, self.name )
 	AttachCardText( self, "CT_TRADECENTER_2" )
   end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_TRADECENTER_1_1 (86)
card.tradecenter_1_1 =
{
  name = "CN_TRADECENTER_1_1",
  defaultstack = "stack_center",
  classname = "card.tradecenter_1_1",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "",

  -- define card behaviour
  DefineAction = function (  self )
	AttachTypedGfx( self, "center_still",			"ship.gfx.center.trade.one" )
	AttachTypedGfx( self, "center_idle", 			"ship.video.center.trade.one.idle" )
	AttachTypedGfx( self, "center_buildvideo", 		"ship.video.center.trade.none.one" )
	AttachTypedGfx( self, "center_downgradevideo", 	"ship.video.center.trade.one.none" )
	AttachTypedGfx( self, "center_upgradevideo", 	"ship.video.center.trade.one.two" )
  	AttachCenterUpgrade( self, "card.tradecenter_2" )
   	AttachCenter( self, 1,1, "trade",1,2,0,0 )
 	AttachCardTypeName( self, self.name )
 	AttachCardText( self, "CT_TRADECENTER_1_1" )
 end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_TRADECENTER_1_2 (87)
card.tradecenter_1_2 =
{
  name = "CN_TRADECENTER_1_2",
  defaultstack = "stack_center",
  classname = "card.tradecenter_1_2",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "",

  -- define card behaviour
  DefineAction = function (  self )
	AttachTypedGfx( self, "center_still",			"ship.gfx.center.trade.one" )
	AttachTypedGfx( self, "center_idle", 			"ship.video.center.trade.one.idle" )
	AttachTypedGfx( self, "center_buildvideo", 		"ship.video.center.trade.none.one" )
	AttachTypedGfx( self, "center_downgradevideo", 	"ship.video.center.trade.one.none" )
	AttachTypedGfx( self, "center_upgradevideo", 	"ship.video.center.trade.one.two" )
  	AttachCenterUpgrade( self, "card.tradecenter_2" )
   	AttachCenter( self, 1,2, "trade",1,2,0,0)
 	AttachCardTypeName( self, self.name )
 	AttachCardText( self, "CT_TRADECENTER_1_2" )
 end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_LOGISTICCENTER_2(88)
card.logisticcenter_2 =
{
  name = "CN_LOGISTICCENTER_2",
  defaultstack = "stack_center",
  classname = "card.logisticcenter_2",
  siegpunkt = 1,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "",

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 5,181,"ship.gfx.center.winpoint") 	
	AttachTypedGfx( self, "center_still", 			"ship.gfx.center.logistic.two" )
	AttachTypedGfx( self, "center_idle", 			"ship.video.center.logistic.two.idle" )
	AttachTypedGfx( self, "center_downgradevideo", 	"ship.video.center.logistic.two.one" )
   	AttachCenter( self, 2,0, "logistics",0,0,0,0 )
 	AttachCardTypeName( self, self.name )
 	AttachCardText( self, "CT_LOGISTICCENTER_2" )
	AttachAddStore(self,2)
	
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_LOGISTICCENTER_1_1 (89)
card.logisticcenter_1_1 =
{
  name = "CN_LOGISTICCENTER_1_1",
  defaultstack = "stack_center",
  classname = "card.logisticcenter_1_1",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "",

  -- define card behaviour
  DefineAction = function (  self )
	AttachTypedGfx( self, "center_still",			"ship.gfx.center.logistic.one" )
	AttachTypedGfx( self, "center_idle", 			"ship.video.center.logistic.one.idle" )
	AttachTypedGfx( self, "center_buildvideo", 		"ship.video.center.logistic.none.one" )
	AttachTypedGfx( self, "center_downgradevideo", 	"ship.video.center.logistic.one.none" )
	AttachTypedGfx( self, "center_upgradevideo", 	"ship.video.center.logistic.one.two" )
   	AttachCenter( self, 1,1, "logistics",0,0,0,0 )
  	AttachCenterUpgrade( self, "card.logisticcenter_2" )
 	AttachCardTypeName( self, self.name )
 	AttachCardText( self, "CT_LOGISTICCENTER_1_1" )
	AttachAddStore(self,1)
 end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_LOGISTICCENTER_1_2 (90)
card.logisticcenter_1_2 =
{
  name = "CN_LOGISTICCENTER_1_2",
  defaultstack = "stack_center",
  classname = "card.logisticcenter_1_2",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "",

  -- define card behaviour
  DefineAction = function (  self )
 	AttachTypedGfx( self, "center_still",			"ship.gfx.center.logistic.one" )
	AttachTypedGfx( self, "center_idle", 			"ship.video.center.logistic.one.idle" )
	AttachTypedGfx( self, "center_buildvideo", 		"ship.video.center.logistic.none.one" )
	AttachTypedGfx( self, "center_downgradevideo", 	"ship.video.center.logistic.one.none" )
	AttachTypedGfx( self, "center_upgradevideo", 	"ship.video.center.logistic.one.two" )
  	AttachCenter( self, 1,2, "logistics",0,0,0,0 )
  	AttachCenterUpgrade( self, "card.logisticcenter_2" )
 	AttachCardTypeName( self, self.name )
 	AttachCardText( self, "CT_LOGISTICCENTER_1_2" )
	AttachAddStore(self,1)
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_ADMINCENTER_2(91)
card.admincenter_2 =
{
  name = "CN_ADMINCENTER_2",
  defaultstack = "stack_center",
  classname = "card.admincenter_2",
  siegpunkt = 1,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "",

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 5,181,"ship.gfx.center.winpoint") 	
	AttachTypedGfx( self, "center_still", 			"ship.gfx.center.administration.two" )
	AttachTypedGfx( self, "center_idle", 			"ship.video.center.administration.two.idle" )
	AttachTypedGfx( self, "center_downgradevideo", 	"ship.video.center.administration.two.one" )
   	AttachCenter( self, 2,0, "admin",0,0,0,0 )
 	AttachCardTypeName( self, self.name )
 	AttachCardText( self, "CT_ADMINCENTER_2" )
  	AttachAddAction(self,2)
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_ADMINCENTER_1_1 (92)
card.admincenter_1_1 =
{
  name = "CN_ADMINCENTER_1_1",
  defaultstack = "stack_center",
  classname = "card.admincenter_1_1",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "",

  -- define card behaviour
  DefineAction = function (  self )
	AttachTypedGfx( self, "center_still",			"ship.gfx.center.administration.one" )
	AttachTypedGfx( self, "center_idle", 			"ship.video.center.administration.one.idle" )
	AttachTypedGfx( self, "center_buildvideo", 		"ship.video.center.administration.none.one" )
	AttachTypedGfx( self, "center_downgradevideo", 	"ship.video.center.administration.one.none" )
	AttachTypedGfx( self, "center_upgradevideo", 	"ship.video.center.administration.one.two" )
   	AttachCenter( self, 1,1, "admin" ,0,0,0,0)
  	AttachCenterUpgrade( self, "card.admincenter_2" )
 	AttachCardTypeName( self, self.name )
 	AttachCardText( self, "CT_ADMINCENTER_1_1" )
  	AttachAddAction(self,1)
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_ADMINCENTER_1_2 (93)
card.admincenter_1_2 =
{
  name = "CN_ADMINCENTER_1_2",
  defaultstack = "stack_center",
  classname = "card.admincenter_1_2",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "",

  -- define card behaviour
  DefineAction = function (  self )
	AttachTypedGfx( self, "center_still",			"ship.gfx.center.administration.one" )
	AttachTypedGfx( self, "center_idle", 			"ship.video.center.administration.one.idle" )
	AttachTypedGfx( self, "center_buildvideo", 		"ship.video.center.administration.none.one" )
	AttachTypedGfx( self, "center_downgradevideo", 	"ship.video.center.administration.one.none" )
	AttachTypedGfx( self, "center_upgradevideo", 	"ship.video.center.administration.one.two" )
   	AttachCenter( self, 1,2, "admin" ,0,0,0,0)
  	AttachCenterUpgrade( self, "card.admincenter_2" )
 	AttachCardTypeName( self, self.name )
 	AttachCardText( self, "CT_ADMINCENTER_1_2" )
  	AttachAddAction(self,1)
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_NEWSCENTER_2 (94)
card.newcenter_2 =
{
  name = "CN_NEWSCENTER_2",
  defaultstack = "stack_center",
  classname = "card.newcenter_2",
  siegpunkt = 1,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "",

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 5,181,"ship.gfx.center.winpoint") 	
	AttachTypedGfx( self, "center_still", 			"ship.gfx.center.news.two" )
	AttachTypedGfx( self, "center_idle", 			"ship.video.center.news.two.idle" )
	AttachTypedGfx( self, "center_downgradevideo", 	"ship.video.center.news.two.one" )
   	AttachCenter( self, 2,0, "scan" ,3,0,0,0)
 	AttachCardTypeName( self, self.name )
 	AttachCardText( self, "CT_NEWSCENTER_2" )
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_NEWSCENTER_1_1 (95)
card.newcenter_1_1 =
{
  name = "CN_NEWSCENTER_1_1",
  defaultstack = "stack_center",
  classname = "card.newcenter_1_1",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "",

  -- define card behaviour
  DefineAction = function (  self )
	AttachTypedGfx( self, "center_still",			"ship.gfx.center.news.one" )
	AttachTypedGfx( self, "center_idle", 			"ship.video.center.news.one.idle" )
	AttachTypedGfx( self, "center_buildvideo", 		"ship.video.center.news.none.one" )
	AttachTypedGfx( self, "center_downgradevideo", 	"ship.video.center.news.one.none" )
	AttachTypedGfx( self, "center_upgradevideo", 	"ship.video.center.news.one.two" )
   	AttachCenter( self, 1,1, "scan",2,0,0,0)
  	AttachCenterUpgrade( self, "card.newcenter_2" )
 	AttachCardTypeName( self, self.name )
 	AttachCardText( self, "CT_NEWSCENTER_1_1" )
 end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_NEWSCENTER_1_2 (96)
card.newcenter_1_2 =
{
  name = "CN_NEWSCENTER_1_2",
  defaultstack = "stack_center",
  classname = "card.newcenter_1_2",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "",

  -- define card behaviour
  DefineAction = function (  self )
	AttachTypedGfx( self, "center_still",			"ship.gfx.center.news.one" )
	AttachTypedGfx( self, "center_idle", 			"ship.video.center.news.one.idle" )
	AttachTypedGfx( self, "center_buildvideo", 		"ship.video.center.news.none.one" )
	AttachTypedGfx( self, "center_downgradevideo", 	"ship.video.center.news.one.none" )
	AttachTypedGfx( self, "center_upgradevideo", 	"ship.video.center.news.one.two" )
   	AttachCenter( self, 1,2, "scan" ,2,0,0,0)
  	AttachCenterUpgrade( self, "card.newcenter_2" )
 	AttachCardTypeName( self, self.name )
 	AttachCardText( self, "CT_NEWSCENTER_1_2" )
 end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_PRODUCTIONCENTER_2 (97)
card.productioncenter_2 =
{
  name = "CN_PRODUCTIONCENTER_2",
  defaultstack = "stack_center",
  classname = "card.productioncenter_2",
  siegpunkt = 1,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "",

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 4,5,"ship.gfx.center.trade23") 	
 	AttachGfxElement( self, 5,181,"ship.gfx.center.winpoint") 	
	AttachTypedGfx( self, "center_still", 			"ship.gfx.center.production.two" )
	AttachTypedGfx( self, "center_idle", 			"ship.video.center.production.two.idle" )
	AttachTypedGfx( self, "center_downgradevideo", 	"ship.video.center.production.two.one" )
  	AttachProduction( self, "handelsware",2,1 )
  	AttachProduction( self, "handelsware",3,1 )
  	AttachCenter( self, 2,0, "production",0,0,0,0 )
 	AttachCardTypeName( self, self.name )
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_PRODUCTIONCENTER_1_1 (98)
card.productioncenter_1_1 =
{
  name = "CN_PRODUCTIONCENTER_1_1",
  defaultstack = "stack_center",
  classname = "card.productioncenter_1_1",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "",

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 4,5,"ship.gfx.center.trade2") 	
	AttachTypedGfx( self, "center_still",			"ship.gfx.center.production.one" )
	AttachTypedGfx( self, "center_idle", 			"ship.video.center.production.one.idle" )
	AttachTypedGfx( self, "center_buildvideo", 		"ship.video.center.production.none.one" )
	AttachTypedGfx( self, "center_downgradevideo", 	"ship.video.center.production.one.none" )
	AttachTypedGfx( self, "center_upgradevideo", 	"ship.video.center.production.one.two" )
  	AttachProduction( self, "handelsware",2,1 )
  	AttachCenter( self, 1,1, "production",0,0,0,0 )
  	AttachCenterUpgrade( self, "card.productioncenter_2" )
 	AttachCardTypeName( self, self.name )
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_PRODUCTIONCENTER_1_2 (99)
card.productioncenter_1_2 =
{
  name = "CN_PRODUCTIONCENTER_1_2",
  defaultstack = "stack_center",
  classname = "card.productioncenter_1_2",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "",

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 4,5,"ship.gfx.center.trade3") 	
	AttachTypedGfx( self, "center_still",			"ship.gfx.center.production.one" )
	AttachTypedGfx( self, "center_idle", 			"ship.video.center.production.one.idle" )
	AttachTypedGfx( self, "center_buildvideo", 		"ship.video.center.production.none.one" )
	AttachTypedGfx( self, "center_downgradevideo", 	"ship.video.center.production.one.none" )
	AttachTypedGfx( self, "center_upgradevideo", 	"ship.video.center.production.one.two" )
  	AttachProduction( self, "handelsware",3,1 )
  	AttachCenter( self, 1,2, "production",0,0,0,0 )
  	AttachCenterUpgrade( self, "card.productioncenter_2" )
 	AttachCardTypeName( self, self.name )
  end,

  Approaching = function ( plrnumber )
  end,
}


-- define CN_SCIENCECENTER_2(100)
card.sciencecenter_2 =
{
  name = "CN_SCIENCECENTER_2",
  defaultstack = "stack_center",
  classname = "card.sciencecenter_2",
  siegpunkt = 1,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "",

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 5,181,"ship.gfx.center.winpoint") 	
 	AttachGfxElement( self, 4,5,"ship.gfx.center.know23") 	
	AttachTypedGfx( self, "center_still", 			"ship.gfx.center.knowledge.two" )
	AttachTypedGfx( self, "center_idle", 			"ship.video.center.knowledge.two.idle" )
	AttachTypedGfx( self, "center_downgradevideo", 	"ship.video.center.knowledge.two.one" )
   	AttachCenter( self, 2,0, "science",0,0,0,0 )
 	AttachProduction( self, "wissen",2,1 )
  	AttachProduction( self, "wissen",3,1 )
 	AttachCardTypeName( self, self.name )
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_SCIENCECENTER_1_1 (101)
card.sciencecenter_1_1 =
{
  name = "CN_SCIENCECENTER_1_1",
  defaultstack = "stack_center",
  classname = "card.sciencecenter_1_1",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "",

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 4,5,"ship.gfx.center.know3") 	
	AttachTypedGfx( self, "center_still",			"ship.gfx.center.knowledge.one" )
	AttachTypedGfx( self, "center_idle", 			"ship.video.center.knowledge.one.idle" )
	AttachTypedGfx( self, "center_buildvideo", 		"ship.video.center.knowledge.none.one" )
	AttachTypedGfx( self, "center_downgradevideo", 	"ship.video.center.knowledge.one.none" )
	AttachTypedGfx( self, "center_upgradevideo", 	"ship.video.center.knowledge.one.two" )
   	AttachCenter( self, 1,1, "science" ,0,0,0,0)
  	AttachCenterUpgrade( self, "card.sciencecenter_2" )
 	AttachProduction( self, "wissen",3,1 )
 	AttachCardTypeName( self, self.name )
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_SCIENCECENTER_1_2 (102)
card.sciencecenter_1_2 =
{
  name = "CN_SCIENCECENTER_1_2",
  defaultstack = "stack_center",
  classname = "card.sciencecenter_1_2",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "",

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 4,5,"ship.gfx.center.know2") 	
	AttachTypedGfx( self, "center_still",			"ship.gfx.center.knowledge.one" )
	AttachTypedGfx( self, "center_idle", 			"ship.video.center.knowledge.one.idle" )
	AttachTypedGfx( self, "center_buildvideo", 		"ship.video.center.knowledge.none.one" )
	AttachTypedGfx( self, "center_downgradevideo", 	"ship.video.center.knowledge.one.none" )
	AttachTypedGfx( self, "center_upgradevideo", 	"ship.video.center.knowledge.one.two" )
   	AttachCenter( self, 1,2, "science" ,0,0,0,0)
  	AttachCenterUpgrade( self, "card.sciencecenter_2" )
 	AttachProduction( self, "wissen",2,1 )
 	AttachCardTypeName( self, self.name )
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_SERVICECENTER_2(100)
card.servicecenter_2 =
{
  name = "CN_SERVICECENTER_2",
  defaultstack = "stack_center",
  classname = "card.servicecenter_2",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "",

  -- define card behaviour
  DefineAction = function (  self )
	AttachTypedGfx( self, "center_still", 			"ship.gfx.center.service.two" )
	AttachTypedGfx( self, "center_idle", 			"ship.video.center.service.two.idle" )
	AttachTypedGfx( self, "center_downgradevideo", 	"ship.video.center.service.two.one" )
   	AttachCenter( self, 2,0, "service",0,0,0,0 )
 	AttachCardTypeName( self, self.name )
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_SERVICECENTER_1_1 (101)
card.servicecenter_1_1 =
{
  name = "CN_SERVICECENTER_1_1",
  defaultstack = "stack_center",
  classname = "card.servicecenter_1_1",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "",

  -- define card behaviour
  DefineAction = function (  self )
	AttachTypedGfx( self, "center_still",			"ship.gfx.center.service.one" )
	AttachTypedGfx( self, "center_idle", 			"ship.video.center.service.one.idle" )
	AttachTypedGfx( self, "center_buildvideo", 		"ship.video.center.service.none.one" )
	AttachTypedGfx( self, "center_downgradevideo", 	"ship.video.center.service.one.none" )
	AttachTypedGfx( self, "center_upgradevideo", 	"ship.video.center.service.one.two" )
   	AttachCenter( self, 1,1, "service" ,0,0,0,0)
  	AttachCenterUpgrade( self, "card.servicecenter_2" )
 	AttachCardTypeName( self, self.name )
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_SERVICECENTER_1_2 (101)
card.servicecenter_1_2 =
{
  name = "CN_SERVICECENTER_1_2",
  defaultstack = "stack_center",
  classname = "card.servicecenter_1_2",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "",

  -- define card behaviour
  DefineAction = function (  self )
	AttachTypedGfx( self, "center_still",			"ship.gfx.center.service.one" )
	AttachTypedGfx( self, "center_idle", 			"ship.video.center.service.one.idle" )
	AttachTypedGfx( self, "center_buildvideo", 		"ship.video.center.service.none.one" )
	AttachTypedGfx( self, "center_downgradevideo", 	"ship.video.center.service.one.none" )
	AttachTypedGfx( self, "center_upgradevideo", 	"ship.video.center.service.one.two" )
   	AttachCenter( self, 1,2, "service" ,0,0,0,0)
  	AttachCenterUpgrade( self, "card.servicecenter_2" )
 	AttachCardTypeName( self, self.name )
  end,

  Approaching = function ( plrnumber )
  end,
}


-- define CN_PIRATES_SERVICE_2_1 (41)
card.pirates_service_2_1 =
{
  name = "CN_PIRATES_SERVICE_2_1",
  defaultstack = "stack_main",
  classname = "card.pirates_service_2_1",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 1,
   
  video_approach =  "video.pirate5.an",
  video_loop =  "video.pirate5.idle",
  gfx_still = "video.pirate5.still",
  snd_approach = catsound.MUSIC_PIRATE,

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 340,37,"card.gfx.piratepower.two") 	
 	AttachGfxElement( self, 329,379,"card.gfx.medal") 	
 	AttachCardTypeName( self, self.name )
 	AttachCardText( self, "CT_PIRATES_0_2" )
	AttachEncounterFight( self, 2 )
	AttachPayment( self, 3 )
	AttachResultResourceJoker( self, "won", "getfree", 1 , 0)	
	AttachResultType( self, "lost", "flightend", 0 )	
  end,

  Approaching = function ( plrnumber )
  end,
}
-- define CN_PIRATES_SERVICE_3_1 (41)
card.pirates_service_3_1 =
{
  name = "CN_PIRATES_SERVICE_3_1",
  defaultstack = "stack_main",
  classname = "card.pirates_service_3_1",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 1,
   
  video_approach =  "video.pirate5.an",
  video_loop =  "video.pirate5.idle",
  gfx_still = "video.pirate5.still",
  snd_approach = catsound.MUSIC_PIRATE,

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 340,37,"card.gfx.piratepower.three") 	
 	AttachGfxElement( self, 329,379,"card.gfx.medal") 	
 	AttachCardTypeName( self, self.name )
 	AttachCardText( self, "CT_PIRATES_0_3" )
	AttachEncounterFight( self, 3 )
	AttachPayment( self, 3 )
	AttachResultResourceJoker( self, "won", "getfree", 1 , 0)	
	AttachResultType( self, "lost", "flightend", 0 )	
  end,

  Approaching = function ( plrnumber )
  end,
}
-- define CN_PIRATES_SERVICE_4_1 (41)
card.pirates_service_4_1 =
{
  name = "CN_PIRATES_SERVICE_4_1",
  defaultstack = "stack_main",
  classname = "card.pirates_service_4_1",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 1,
   
  video_approach =  "video.pirate5.an",
  video_loop =  "video.pirate5.idle",
  gfx_still = "video.pirate5.still",
  snd_approach = catsound.MUSIC_PIRATE,

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 340,37,"card.gfx.piratepower.four") 	
 	AttachGfxElement( self, 329,379,"card.gfx.medal") 	
 	AttachCardTypeName( self, self.name )
 	AttachCardText( self, "CT_PIRATES_1_4" )
	AttachEncounterFight( self, 4 )
	AttachPayment( self, 3 )
	AttachResultResourceJoker( self, "won", "getfree", 1 , 0)	
	AttachResultType( self, "lost", "flightend", 0 )	
	AttachResultType( self, "lost", "center", 1 )	
  end,

  Approaching = function ( plrnumber )
  end,
}
-- define CN_PIRATES_SERVICE_5_1 (41)
card.pirates_service_5_1 =
{
  name = "CN_PIRATES_SERVICE_5_1",
  defaultstack = "stack_main",
  classname = "card.pirates_service_5_1",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 1,
   
  video_approach =  "video.pirate5.an",
  video_loop =  "video.pirate5.idle",
  gfx_still = "video.pirate5.still",
  snd_approach = catsound.MUSIC_PIRATE,

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 340,37,"card.gfx.piratepower.five") 	
 	AttachGfxElement( self, 329,379,"card.gfx.medal") 	
 	AttachCardTypeName( self, self.name )
 	AttachCardText( self, "CT_PIRATES_2_5" )
	AttachEncounterFight( self, 5 )
	AttachPayment( self, 5 )
	AttachResultResourceJoker( self, "won", "getfree", 1 , 0)	
	AttachResultType( self, "lost", "flightend", 0 )	
	AttachResultType( self, "lost", "center", 1 )	
 end,

  Approaching = function ( plrnumber )
  end,
}
-- define CN_PIRATES_SERVICE_6_1 (41)
card.pirates_service_6_1 =
{
  name = "CN_PIRATES_SERVICE_6_1",
  defaultstack = "stack_main",
  classname = "card.pirates_service_6_1",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 1,
   
  video_approach =  "video.pirate5.an",
  video_loop =  "video.pirate5.idle",
  gfx_still = "video.pirate5.still",
  snd_approach = catsound.MUSIC_PIRATE,

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 340,37,"card.gfx.piratepower.six") 	
 	AttachGfxElement( self, 329,379,"card.gfx.medal") 	
 	AttachCardTypeName( self, self.name )
 	AttachCardText( self, "CT_PIRATES_3_6" )
	AttachEncounterFight( self, 6 )
	AttachPayment( self, 5 )
	AttachResultResourceJoker( self, "won", "getfree", 1 , 0)	
	AttachResultType( self, "lost", "flightend", 0 )	
	AttachResultType( self, "lost", "center", 1 )	
  end,

  Approaching = function ( plrnumber )
  end,
}
-- define CN_PIRATES_SERVICE_7_1 (41)
card.pirates_service_7_1 =
{
  name = "CN_PIRATES_SERVICE_7_1",
  defaultstack = "stack_main",
  classname = "card.pirates_service_7_1",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 1,
   
  video_approach =  "video.pirate5.an",
  video_loop =  "video.pirate5.idle",
  gfx_still = "video.pirate5.still",
  snd_approach = catsound.MUSIC_PIRATE,

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 340,37,"card.gfx.piratepower.seven") 	
 	AttachGfxElement( self, 329,379,"card.gfx.medal") 	
 	AttachCardTypeName( self, self.name )
 	AttachCardText( self, "CT_PIRATES_4_7" )
	AttachEncounterFight( self, 7 )
	AttachPayment( self, 5 )
	AttachResultResourceJoker( self, "won", "getfree", 1 , 0)	
	AttachResultType( self, "lost", "flightend", 0 )	
	AttachResultType( self, "lost", "center", 1 )	
  end,

  Approaching = function ( plrnumber )
  end,
}
-- define CN_PIRATES_SERVICE_8_1 (41)
card.pirates_service_8_1 =
{
  name = "CN_PIRATES_SERVICE_8_1",
  defaultstack = "stack_main",
  classname = "card.pirates_service_8_1",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 1,
   
  video_approach =  "video.pirate5.an",
  video_loop =  "video.pirate5.idle",
  gfx_still = "video.pirate5.still",
  snd_approach = catsound.MUSIC_PIRATE,

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 340,37,"card.gfx.piratepower.eight") 	
 	AttachGfxElement( self, 329,379,"card.gfx.medal") 	
 	AttachCardTypeName( self, self.name )
 	AttachCardText( self, "CT_PIRATES_8" )
	AttachEncounterFight( self, 8 )
	AttachPayment( self, 7 )
	AttachResultResourceJoker( self, "won", "getfree", 1 , 0)	
	AttachResultType( self, "lost", "flightend", 0 )	
	AttachResultType( self, "lost", "center", 1 )	
  end,

  Approaching = function ( plrnumber )
  end,
}
-- define CN_PIRATES_SERVICE_2_2 (41)
card.pirates_service_2_2 =
{
  name = "CN_PIRATES_SERVICE_2_2",
  defaultstack = "stack_main",
  classname = "card.pirates_service_2_2",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 1,
   
  video_approach =  "video.pirate5.an",
  video_loop =  "video.pirate5.idle",
  gfx_still = "video.pirate5.still",
  snd_approach = catsound.MUSIC_PIRATE,

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 340,37,"card.gfx.piratepower.two") 	
 	AttachGfxElement( self, 329,379,"card.gfx.medal") 	
 	AttachCardTypeName( self, self.name )
 	AttachCardText( self, "CT_PIRATES_0_2" )
	AttachEncounterFight( self, 2 )
	AttachPayment( self, 3 )
	AttachResultResourceJoker( self, "won", "getfree", 1 , 0)	
	AttachResultType( self, "lost", "flightend", 0 )	
  end,

  Approaching = function ( plrnumber )
  end,
}
-- define CN_PIRATES_SERVICE_3_2 (41)
card.pirates_service_3_2 =
{
  name = "CN_PIRATES_SERVICE_3_2",
  defaultstack = "stack_main",
  classname = "card.pirates_service_3_2",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 1,
   
  video_approach =  "video.pirate5.an",
  video_loop =  "video.pirate5.idle",
  gfx_still = "video.pirate5.still",
  snd_approach = catsound.MUSIC_PIRATE,

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 340,37,"card.gfx.piratepower.three") 	
 	AttachGfxElement( self, 329,379,"card.gfx.medal") 	
 	AttachCardTypeName( self, self.name )
 	AttachCardText( self, "CT_PIRATES_0_3" )
	AttachEncounterFight( self, 3 )
	AttachPayment( self, 3 )
	AttachResultResourceJoker( self, "won", "getfree", 1 , 0)	
	AttachResultType( self, "lost", "flightend", 0 )	
  end,

  Approaching = function ( plrnumber )
  end,
}
-- define CN_PIRATES_SERVICE_4_2 (41)
card.pirates_service_4_2 =
{
  name = "CN_PIRATES_SERVICE_4_2",
  defaultstack = "stack_main",
  classname = "card.pirates_service_4_2",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 1,
   
  video_approach =  "video.pirate5.an",
  video_loop =  "video.pirate5.idle",
  gfx_still = "video.pirate5.still",
  snd_approach = catsound.MUSIC_PIRATE,

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 340,37,"card.gfx.piratepower.four") 	
 	AttachGfxElement( self, 329,379,"card.gfx.medal") 	
 	AttachCardTypeName( self, self.name )
 	AttachCardText( self, "CT_PIRATES_1_4" )
	AttachEncounterFight( self, 4 )
	AttachPayment( self, 3 )
	AttachResultResourceJoker( self, "won", "getfree", 1 , 0)	
	AttachResultType( self, "lost", "flightend", 0 )	
	AttachResultType( self, "lost", "center", 1 )	
  end,

  Approaching = function ( plrnumber )
  end,
}
-- define CN_PIRATES_SERVICE_5_2 (41)
card.pirates_service_5_2 =
{
  name = "CN_PIRATES_SERVICE_5_2",
  defaultstack = "stack_main",
  classname = "card.pirates_service_5_2",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 1,
   
  video_approach =  "video.pirate5.an",
  video_loop =  "video.pirate5.idle",
  gfx_still = "video.pirate5.still",
  snd_approach = catsound.MUSIC_PIRATE,

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 340,37,"card.gfx.piratepower.five") 	
 	AttachGfxElement( self, 329,379,"card.gfx.medal") 	
 	AttachCardTypeName( self, self.name )
 	AttachCardText( self, "CT_PIRATES_2_5" )
	AttachEncounterFight( self, 5 )
	AttachPayment( self, 5 )
	AttachResultResourceJoker( self, "won", "getfree", 1 , 0)	
	AttachResultType( self, "lost", "flightend", 0 )	
	AttachResultType( self, "lost", "center", 1 )	
 end,

  Approaching = function ( plrnumber )
  end,
}
-- define CN_PIRATES_SERVICE_6_2 (41)
card.pirates_service_6_2 =
{
  name = "CN_PIRATES_SERVICE_6_2",
  defaultstack = "stack_main",
  classname = "card.pirates_service_6_2",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 1,
   
  video_approach =  "video.pirate5.an",
  video_loop =  "video.pirate5.idle",
  gfx_still = "video.pirate5.still",
  snd_approach = catsound.MUSIC_PIRATE,

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 340,37,"card.gfx.piratepower.six") 	
 	AttachGfxElement( self, 329,379,"card.gfx.medal") 	
 	AttachCardTypeName( self, self.name )
 	AttachCardText( self, "CT_PIRATES_3_6" )
	AttachEncounterFight( self, 6 )
	AttachPayment( self, 5 )
	AttachResultResourceJoker( self, "won", "getfree", 1 , 0)	
	AttachResultType( self, "lost", "flightend", 0 )	
	AttachResultType( self, "lost", "center", 1 )	
  end,

  Approaching = function ( plrnumber )
  end,
}
-- define CN_PIRATES_SERVICE_7_2 (41)
card.pirates_service_7_2 =
{
  name = "CN_PIRATES_SERVICE_7_2",
  defaultstack = "stack_main",
  classname = "card.pirates_service_7_2",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 1,
   
  video_approach =  "video.pirate5.an",
  video_loop =  "video.pirate5.idle",
  gfx_still = "video.pirate5.still",
  snd_approach = catsound.MUSIC_PIRATE,

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 340,37,"card.gfx.piratepower.seven") 	
 	AttachGfxElement( self, 329,379,"card.gfx.medal") 	
 	AttachCardTypeName( self, self.name )
 	AttachCardText( self, "CT_PIRATES_4_7" )
	AttachEncounterFight( self, 7 )
	AttachPayment( self, 5 )
	AttachResultResourceJoker( self, "won", "getfree", 1 , 0)	
	AttachResultType( self, "lost", "flightend", 0 )	
	AttachResultType( self, "lost", "center", 1 )	
  end,

  Approaching = function ( plrnumber )
  end,
}
-- define CN_PIRATES_SERVICE_8_2 (41)
card.pirates_service_8_2 =
{
  name = "CN_PIRATES_SERVICE_8_2",
  defaultstack = "stack_main",
  classname = "card.pirates_service_8_2",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 1,
   
  video_approach =  "video.pirate5.an",
  video_loop =  "video.pirate5.idle",
  gfx_still = "video.pirate5.still",
  snd_approach = catsound.MUSIC_PIRATE,

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 340,37,"card.gfx.piratepower.eight") 	
 	AttachGfxElement( self, 329,379,"card.gfx.medal") 	
 	AttachCardTypeName( self, self.name )
 	AttachCardText( self, "CT_PIRATES_8" )
	AttachEncounterFight( self, 8 )
	AttachPayment( self, 7 )
	AttachResultResourceJoker( self, "won", "getfree", 1 , 0)	
	AttachResultType( self, "lost", "flightend", 0 )	
	AttachResultType( self, "lost", "center", 1 )	
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_PLAGUE_TASK_1 (73)
card.plague_task_1 =
{
  name = "CN_PLAGUE_TASK_1",
  defaultstack = "stack_adventure_1",
  classname = "card.plague_task_1",
  siegpunkt = 11,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "mission.gfx.adventure_1_5.1",

  -- define card behaviour
  DefineAction = function (  self )
 	AttachCardTypeName( self, self.name )
 	AttachCardTitleName( self, 181,324, "CN_BEOWULFS"  )
 	AttachCardText( self, "CT_PLAGUE_TASK_1" )
	AttachTargetPlanetRequirement( self, "siegpunkt", 9 )
	AttachForTargetPlanet( self, "CN_BEOWULFS" )
  end,

  Approaching = function ( plrnumber )
  end,
}


-- define CN_PLAGUE_TASK_2 (74)
card.plague_task_2 =
{
  name = "CN_PLAGUE_TASK_2",
  defaultstack = "stack_tmpadventure_1",
  classname = "card.plague_task_2",
  siegpunkt = 1,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "mission.gfx.adventure_1_5.2",

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 329,379,"card.gfx.victorysymbol") 	
 	AttachCardTypeName( self, self.name )
 	AttachCardTitleName( self, 181,324, "CN_HADES"  )
 	AttachCardText( self, "CT_PLAGUE_TASK_2" )
 	AttachPayment( self, 5)
	AttachTargetPlanetRequirement( self, "astro", 5 )
	AttachForTargetPlanet( self, "CN_HADES" )
  end,

  Approaching = function ( plrnumber )
  end,
}


-- define CN_PLAGUE_TASK_3 (75)
card.plague_task_3 =
{
  name = "CN_PLAGUE_TASK_3",
  defaultstack = "stack_tmpadventure_1",
  classname = "card.plague_task_3",
  siegpunkt = 1,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "mission.gfx.adventure_1_5.3",

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 329,379,"card.gfx.victorysymbol") 	
 	AttachCardTypeName( self, self.name )
 	AttachCardTitleName( self, 181,324, "CN_PICASSO"  )
 	AttachCardText( self, "CT_PLAGUE_TASK_3" )
	AttachPaymentResource(self,"carbon",1)
	AttachTargetPlanetRequirement_Resource( self, "carbon", 1 )
	AttachForTargetPlanet( self, "CN_PICASSO" )
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_PLAGUE_TASK_4 (75)
card.plague_task_4 =
{
  name = "CN_PLAGUE_TASK_4",
  defaultstack = "stack_tmpadventure_1",
  classname = "card.plague_task_4",
  siegpunkt = 1,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "mission.gfx.adventure_1_5.4",

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 329,379,"card.gfx.victorysymbol") 	
 	AttachCardTypeName( self, self.name )
 	AttachCardTitleName( self, 181,324, "CN_POSEIDON"  )
 	AttachCardText( self, "CT_PLAGUE_TASK_4" )
	AttachPaymentResource(self,"handelsware",1)
	AttachTargetPlanetRequirement_Resource( self, "handelsware", 1 )
	AttachForTargetPlanet( self, "CN_POSEIDON" )
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_PLAGUE_TASK_5 (75)
card.plague_task_5 =
{
  name = "CN_PLAGUE_TASK_5",
  defaultstack = "stack_tmpadventure_2",
  classname = "card.plague_task_5",
  siegpunkt = 1,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "mission.gfx.adventure_1_5.5",

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 329,379,"card.gfx.victorysymbol") 	
 	AttachCardTypeName( self, self.name )
 	AttachCardTitleName( self, 181,324, "CN_POSEIDON"  )
 	AttachCardText( self, "CT_PLAGUE_TASK_5" )
	AttachPaymentResource(self,"treibstoff",1)
	AttachTargetPlanetRequirement_Resource( self, "treibstoff", 1 )
	AttachForTargetPlanet( self, "CN_POSEIDON" )
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_PLAGUE_TASK_6 (75)
card.plague_task_6 =
{
  name = "CN_PLAGUE_TASK_6",
  defaultstack = "stack_tmpadventure_2",
  classname = "card.plague_task_6",
  siegpunkt = 1,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "mission.gfx.adventure_1_5.6",

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 329,379,"card.gfx.victorysymbol") 	
 	AttachCardTypeName( self, self.name )
 	AttachCardTitleName( self, 181,324, "CN_PALLAS"  )
 	AttachCardText( self, "CT_PLAGUE_TASK_6" )
	AttachTargetPlanetRequirement( self, "weapon", 4 )
	AttachForTargetPlanet( self, "CN_PALLAS" )
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_PLAGUE_TASK_7 (75)
card.plague_task_7 =
{
  name = "CN_PLAGUE_TASK_7",
  defaultstack = "stack_tmpadventure_2",
  classname = "card.plague_task_7",
  siegpunkt = 1,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "mission.gfx.adventure_1_5.7",

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 329,379,"card.gfx.victorysymbol") 	
 	AttachCardTypeName( self, self.name )
 	AttachCardTitleName( self, 181,324, "CN_HADES"  )
 	AttachCardText( self, "CT_PLAGUE_TASK_7" )
	AttachPaymentResource(self,"carbon",2)
	AttachTargetPlanetRequirement_Resource( self, "carbon", 2 )
	AttachForTargetPlanet( self, "CN_HADES" )
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_PLAGUE_TASK_8 (75)
card.plague_task_8 =
{
  name = "CN_PLAGUE_TASK_8",
  defaultstack = "stack_tmpadventure_3",
  classname = "card.plague_task_8",
  siegpunkt = 1,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "mission.gfx.adventure_1_5.8",

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 329,379,"card.gfx.victorysymbol") 	
 	AttachCardTypeName( self, self.name )
 	AttachCardTitleName( self, 181,324, "CN_PALLAS"  )
 	AttachCardText( self, "CT_PLAGUE_TASK_8" )
	AttachPaymentResource(self,"erz",2)
	AttachTargetPlanetRequirement_Resource( self, "erz", 2 )
	AttachForTargetPlanet( self, "CN_PALLAS" )
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_PLAGUE_TASK_9 (75)
card.plague_task_9 =
{
  name = "CN_PLAGUE_TASK_9",
  defaultstack = "stack_tmpadventure_3",
  classname = "card.plague_task_9",
  siegpunkt = 2,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "mission.gfx.adventure_1_5.9",

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 329,379,"card.gfx.victorysymbol") 	
 	AttachGfxElement( self, 258,379,"card.gfx.victorysymbol") 	
 	AttachCardTypeName( self, self.name )
 	AttachCardTitleName( self, 181,324, "CN_PICASSO"  )
 	AttachCardText( self, "CT_PLAGUE_TASK_9" )
	AttachPaymentResource(self,"erz",1)
	AttachPaymentResource(self,"nahrung",3)
	AttachTargetPlanetRequirement_Resource( self, "erz", 1 )
	AttachTargetPlanetRequirement_Resource( self, "nahrung", 3 )
	AttachForTargetPlanet( self, "CN_PICASSO" )
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_PLAGUE_TASK_10 (75)
card.plague_task_10 =
{
  name = "CN_PLAGUE_TASK_10",
  defaultstack = "stack_tmpadventure_3",
  classname = "card.plague_task_10",
  siegpunkt = 2,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "mission.gfx.adventure_1_5.10",

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 329,379,"card.gfx.victorysymbol") 	
 	AttachGfxElement( self, 258,379,"card.gfx.victorysymbol") 	
 	AttachCardTypeName( self, self.name )
 	AttachCardTitleName( self, 181,324, "CN_POSEIDON"  )
 	AttachCardText( self, "CT_PLAGUE_TASK_10" )
	AttachPayment(self,15)
	AttachTargetPlanetRequirement( self, "astro", 15 )
	AttachForTargetPlanet( self, "CN_POSEIDON" )
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_PLAGUE_TASK_11 (75)
card.plague_task_11 =
{
  name = "CN_PLAGUE_TASK_11",
  defaultstack = "stack_tmpadventure_4",
  classname = "card.plague_task_11",
  siegpunkt = 2,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "mission.gfx.adventure_1_5.11",

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 329,379,"card.gfx.victorysymbol") 	
 	AttachGfxElement( self, 258,379,"card.gfx.victorysymbol") 	
 	AttachCardTypeName( self, self.name )
 	AttachCardTitleName( self, 181,324, "CN_HADES"  )
 	AttachCardText( self, "CT_PLAGUE_TASK_11" )
	AttachPaymentResource(self,"carbon",2)
	AttachPaymentResource(self,"treibstoff",2)
	AttachTargetPlanetRequirement_Resource( self, "carbon", 2 )
	AttachTargetPlanetRequirement_Resource( self, "treibstoff", 2 )
	AttachForTargetPlanet( self, "CN_HADES" )
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_PLAGUE_TASK_12 (75)
card.plague_task_12 =
{
  name = "CN_PLAGUE_TASK_12",
  defaultstack = "stack_tmpadventure_4",
  classname = "card.plague_task_12",
  siegpunkt = 3,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "mission.gfx.adventure_1_5.12",

  -- define card behaviour
  DefineAction = function (  self )
  	AttachGfxElement( self, 187,379,"card.gfx.victorysymbol") 	
 	AttachGfxElement( self, 329,379,"card.gfx.victorysymbol") 	
 	AttachGfxElement( self, 258,379,"card.gfx.victorysymbol") 	
	AttachCardTypeName( self, self.name )
 	AttachCardTitleName( self, 181,324, "CN_PALLAS"  )
 	AttachCardText( self, "CT_PLAGUE_TASK_12" )
	AttachTargetPlanetRequirement( self, "engine", 5 )
	AttachForTargetPlanet( self, "CN_PALLAS" )
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_PLAGUE_TASK_13 (75)
card.plague_task_13 =
{
  name = "CN_PLAGUE_TASK_13",
  defaultstack = "stack_tmpadventure_4",
  classname = "card.plague_task_13",
  siegpunkt = 3,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "mission.gfx.adventure_1_5.13",

  -- define card behaviour
  DefineAction = function (  self )
  	AttachGfxElement( self, 187,379,"card.gfx.victorysymbol") 	
  	AttachGfxElement( self, 329,379,"card.gfx.victorysymbol") 	
 	AttachGfxElement( self, 258,379,"card.gfx.victorysymbol") 	
	AttachCardTypeName( self, self.name )
 	AttachCardTitleName( self, 181,324, "CN_PICASSO"  )
 	AttachCardText( self, "CT_PLAGUE_TASK_13" )
	AttachPaymentResource(self,"wissen",3)
	AttachTargetPlanetRequirement_Resource( self, "wissen", 3 )
	AttachForTargetPlanet( self, "CN_PICASSO" )
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_BIB_TASK_9 (73)
card.bib_task_9 =
{
  name = "CN_BIB_TASK_9",
  defaultstack = "stack_tmpadventure_1",
  classname = "card.bib_task_9",
  siegpunkt = 1,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "mission.gfx.adventure_2_3.9",

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 329,379,"card.gfx.victorysymbol") 	
 	AttachCardTypeName( self, self.name )
 	AttachCardText( self, "CT_BIB_TASK_9" )
	AttachPaymentResource(self,"carbon",3)
 	AttachCardTitleName( self, 181,324, "CN_BROCOLLAR"  )
	AttachTargetPlanetRequirement_Resource( self, "carbon", 3 )
	AttachResultType( self, "won", "astro", 0)	
	AttachForTargetPlanet( self, "CN_BROCOLLAR" )
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_BIB_TASK_10 (73)
card.bib_task_10 =
{
  name = "CN_BIB_TASK_10",
  defaultstack = "stack_tmpadventure_2",
  classname = "card.bib_task_10",
  siegpunkt = 1,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "mission.gfx.adventure_2_3.10",

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 329,379,"card.gfx.victorysymbol") 	
 	AttachCardTypeName( self, self.name )
 	AttachCardText( self, "CT_BIB_TASK_10" )
 	AttachCardTitleName( self, 181,324, "CN_POBECKIFIKED"  )
	AttachPaymentResource(self,"handelsware",3)
	AttachTargetPlanetRequirement_Resource( self, "handelsware",3 )
	AttachResultType( self, "won", "astro", 0)	
	AttachForTargetPlanet( self, "CN_POBECKIFIKED" )
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_BIB_TASK_11 (73)
card.bib_task_11 =
{
  name = "CN_BIB_TASK_11",
  defaultstack = "stack_tmpadventure_3",
  classname = "card.bib_task_11",
  siegpunkt = 1,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "mission.gfx.adventure_2_3.11",

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 329,379,"card.gfx.victorysymbol") 	
 	AttachCardTypeName( self, self.name )
 	AttachCardText( self, "CT_BIB_TASK_11" )
 	AttachCardTitleName( self, 181,324, "CN_MARSITIS"  )
	AttachPaymentResource(self,"wissen",3)
	AttachTargetPlanetRequirement_Resource( self, "wissen", 3 )
	AttachResultType( self, "won", "astro", 0)	
	AttachForTargetPlanet( self, "CN_MARSITIS" )
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_BIB_TASK_12 (73)
card.bib_task_12 =
{
  name = "CN_BIB_TASK_12",
  defaultstack = "stack_nirvana",
  classname = "card.bib_task_12",
  siegpunkt = 1,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "mission.gfx.adventure_2_3.12",

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 329,379,"card.gfx.victorysymbol") 	
 	AttachCardTypeName( self, self.name )
 	AttachCardText( self, "CT_BIB_TASK_12" )
	AttachPaymentResource(self,"erz",3)
 	AttachCardTitleName( self, 181,324, "CN_PARAPECKIS"  )
	AttachTargetPlanetRequirement_Resource( self, "erz", 3 )
	AttachResultType( self, "won", "astro", 0)	
	AttachForTargetPlanet( self, "CN_PARAPECKIS" )
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_GEMINI_ALPHA (1)
card.gemini_alpha =
{
  name = "CN_GEMINI_ALPHA",
  classname = "card.gemini_alpha",
  defaultstack = "stack_tmpsektor",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
 
  video_approach =  "video.geminialpha.an",
  video_loop =  "video.geminialpha.idle",
  gfx_still = "video.geminialpha.still",
   snd_approach = catsound.MUSIC_GOAL,
 	
	-- define card behaviour
  DefineAction = function ( self )
 	AttachCardTypeName( self, "GOAL" )
 	AttachCardTitleName( self, 181,324, "CN_GEMINI_ALPHA"  )
  end,
}

-- define CN_GEMINI_BETA (2)
card.gemini_beta =
{
  name = "CN_GEMINI_BETA",
  defaultstack = "stack_tmpsektor",
  classname = "card.gemini_beta",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
 
  video_approach =  "video.geminibeta.an",
  video_loop =  "video.geminibeta.idle",
  gfx_still = "video.geminibeta.still",
  snd_approach = catsound.MUSIC_GOAL,

  -- define card behaviour
  DefineAction = function ( self )
 	AttachCardTypeName( self, "GOAL" )
 	AttachCardTitleName( self, 181,324, "CN_GEMINI_BETA"  )
  end,

 	-- define script when approaching
  Approaching = function ( plrnumber )
  end,
}

-- define CN_GEMINI_GAMMA (3)
card.gemini_gamma =
{
  name = "CN_GEMINI_GAMMA",
  defaultstack = "stack_tmpsektor",
  classname = "card.gemini_gamma",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
  
  video_approach =  "video.geminigamma.an",
  video_loop =  "video.geminigamma.idle",
  gfx_still = "video.geminigamma.still",
  snd_approach = catsound.MUSIC_GOAL,

	-- define card behaviour
  DefineAction = function (  self )
 	AttachCardTypeName( self, "GOAL" )
 	AttachCardTitleName( self, 181,324, "CN_GEMINI_GAMMA"  )
  end,
 
  Approaching = function ( plrnumber )
  end,
}

-- define CN_GEMINI_DELTA (4)
card.gemini_delta =
{
  name = "CN_GEMINI_DELTA",
  defaultstack = "stack_tmpsektor",
  classname = "card.gemini_delta",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
  
  video_approach =  "video.geminidelta.an",
  video_loop =  "video.geminidelta.idle",
  gfx_still = "video.geminidelta.still",
  snd_approach = catsound.MUSIC_GOAL,

	-- define card behaviour
  DefineAction = function (  self )
 	AttachCardTypeName( self, "GOAL" )
 	AttachCardTitleName( self, 181,324, "CN_GEMINI_DELTA"  )
  end,
 
  Approaching = function ( plrnumber )
  end,
}

-- define CN_GEMINI_EPSILON (4)
card.gemini_epsilon =
{
  name = "CN_GEMINI_EPSILON",
  defaultstack = "stack_tmpsektor",
  classname = "card.gemini_epsilon",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
  
  video_approach =  "video.geminiepsilon.an",
  video_loop =  "video.geminiepsilon.idle",
  gfx_still = "video.geminiepsilon.still",
  snd_approach = catsound.MUSIC_GOAL,

	-- define card behaviour
  DefineAction = function (  self )
 	AttachCardTypeName( self, "GOAL" )
 	AttachCardTitleName( self, 181,324, "CN_GEMINI_EPSILON"  )
  end,
 
  Approaching = function ( plrnumber )
  end,
}

-- define CN_TASK_GEMINI_1 (84)
card.task_gemini_1 =
{
  name = "CN_TASK_GEMINI_1",
  defaultstack = "stack_tmpadventure_1",
  classname = "card.task_gemini_1",
  siegpunkt = 1,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "mission.gfx.adventure_3_2.1",

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 329,379,"card.gfx.victorysymbol") 	
 	AttachCardTypeName( self, self.name )
 	AttachCardTitleName( self, 181,324, "CN_GEMINI_ALPHA"  )
 	AttachCardText( self, "CT_TASK_GEMINI_1" )
	AttachPaymentResource( self,"wissen", 1 )
	AttachTargetPlanetRequirement_Resource( self, "wissen", 1 )
	AttachResultType( self, "won", "astro", 3 )	
	AttachResultType( self, "won", "flightend", 0 )	
	AttachForTargetPlanet( self, "CN_GEMINI_ALPHA" )
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_TASK_GEMINI_2 (84)
card.task_gemini_2 =
{
  name = "CN_TASK_GEMINI_2",
  defaultstack = "stack_tmpadventure_1",
  classname = "card.task_gemini_2",
  siegpunkt = 1,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "mission.gfx.adventure_3_2.2",

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 329,379,"card.gfx.victorysymbol") 	
 	AttachCardTypeName( self, self.name )
 	AttachCardTitleName( self, 181,324, "CN_GEMINI_BETA"  )
 	AttachCardText( self, "CT_TASK_GEMINI_2" )
	AttachPaymentResource( self,"wissen", 1 )
	AttachTargetPlanetRequirement_Resource( self, "wissen", 1 )
	AttachResultType( self, "won", "astro", 3 )	
	AttachResultType( self, "won", "flightend", 0 )	
	AttachForTargetPlanet( self, "CN_GEMINI_BETA" )
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_TASK_GEMINI_3 (84)
card.task_gemini_3 =
{
  name = "CN_TASK_GEMINI_3",
  defaultstack = "stack_tmpadventure_1",
  classname = "card.task_gemini_3",
  siegpunkt = 1,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "mission.gfx.adventure_3_2.3",

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 329,379,"card.gfx.victorysymbol") 	
 	AttachCardTypeName( self, self.name )
 	AttachCardTitleName( self, 181,324, "CN_GEMINI_GAMMA"  )
 	AttachCardText( self, "CT_TASK_GEMINI_3" )
	AttachPaymentResource( self,"wissen", 1 )
	AttachTargetPlanetRequirement_Resource( self, "wissen", 1 )
	AttachResultType( self, "won", "astro", 3 )	
	AttachResultType( self, "won", "flightend", 0 )	
	AttachForTargetPlanet( self, "CN_GEMINI_GAMMA" )
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_TASK_GEMINI_4 (84)
card.task_gemini_4 =
{
  name = "CN_TASK_GEMINI_4",
  defaultstack = "stack_tmpadventure_2",
  classname = "card.task_gemini_4",
  siegpunkt = 1,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "mission.gfx.adventure_3_2.4",

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 329,379,"card.gfx.victorysymbol") 	
 	AttachCardTypeName( self, self.name )
 	AttachCardTitleName( self, 181,324, "CN_GEMINI_DELTA"  )
 	AttachCardText( self, "CT_TASK_GEMINI_4" )
	AttachPaymentResource( self,"wissen", 1 )
	AttachTargetPlanetRequirement_Resource( self, "wissen", 1 )
	AttachResultType( self, "won", "astro", 3 )	
	AttachResultType( self, "won", "flightend", 0 )	
	AttachForTargetPlanet( self, "CN_GEMINI_DELTA" )
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_TASK_GEMINI_5 (84)
card.task_gemini_5 =
{
  name = "CN_TASK_GEMINI_5",
  defaultstack = "stack_tmpadventure_2",
  classname = "card.task_gemini_5",
  siegpunkt = 1,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "mission.gfx.adventure_3_2.5",

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 329,379,"card.gfx.victorysymbol") 	
 	AttachCardTypeName( self, self.name )
 	AttachCardTitleName( self, 181,324, "CN_GEMINI_EPSILON"  )
 	AttachCardText( self, "CT_TASK_GEMINI_5" )
	AttachPaymentResource( self,"wissen", 2 )
	AttachTargetPlanetRequirement_Resource( self, "wissen", 2 )
	AttachResultType( self, "won", "astro", 3 )	
	AttachResultType( self, "won", "flightend", 0 )	
	AttachForTargetPlanet( self, "CN_GEMINI_EPSILON" )
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_TASK_GEMINI_6 (84)
card.task_gemini_6 =
{
  name = "CN_TASK_GEMINI_6",
  defaultstack = "stack_tmpadventure_2",
  classname = "card.task_gemini_6",
  siegpunkt = 1,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "mission.gfx.adventure_3_2.6",

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 329,379,"card.gfx.victorysymbol") 	
 	AttachCardTypeName( self, self.name )
 	AttachCardTitleName( self, 181,324, "CN_GEMINI_GAMMA"  )
 	AttachCardText( self, "CT_TASK_GEMINI_6" )
	AttachPaymentResource( self,"wissen", 2 )
	AttachTargetPlanetRequirement_Resource( self, "wissen", 2 )
	AttachResultType( self, "won", "astro", 3 )	
	AttachResultType( self, "won", "flightend", 0 )	
	AttachForTargetPlanet( self, "CN_GEMINI_GAMMA" )
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_TASK_GEMINI_7 (84)
card.task_gemini_7 =
{
  name = "CN_TASK_GEMINI_7",
  defaultstack = "stack_tmpadventure_3",
  classname = "card.task_gemini_7",
  siegpunkt = 1,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "mission.gfx.adventure_3_2.7",

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 329,379,"card.gfx.victorysymbol") 	
	AttachCardTypeName( self, self.name )
 	AttachCardTitleName( self, 181,324, "CN_GEMINI_ALPHA"  )
 	AttachCardText( self, "CT_TASK_GEMINI_7" )
	AttachPaymentResource( self,"wissen", 2 )
	AttachTargetPlanetRequirement_Resource( self, "wissen", 2 )
	AttachResultType( self, "won", "astro", 3 )	
	AttachResultType( self, "won", "flightend", 0 )	
	AttachForTargetPlanet( self, "CN_GEMINI_ALPHA" )
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_TASK_GEMINI_8 (84)
card.task_gemini_8 =
{
  name = "CN_TASK_GEMINI_8",
  defaultstack = "stack_tmpadventure_3",
  classname = "card.task_gemini_8",
  siegpunkt = 1,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "mission.gfx.adventure_3_2.8",

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 329,379,"card.gfx.victorysymbol") 	
 	AttachCardTypeName( self, self.name )
 	AttachCardTitleName( self, 181,324, "CN_GEMINI_BETA"  )
 	AttachCardText( self, "CT_TASK_GEMINI_8" )
	AttachPaymentResource( self,"wissen", 2 )
	AttachTargetPlanetRequirement_Resource( self, "wissen", 2 )
	AttachResultType( self, "won", "astro", 3 )	
	AttachResultType( self, "won", "flightend", 0 )	
	AttachForTargetPlanet( self, "CN_GEMINI_BETA" )
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_TASK_GEMINI_9 (84)
card.task_gemini_9 =
{
  name = "CN_TASK_GEMINI_9",
  defaultstack = "stack_tmpadventure_3",
  classname = "card.task_gemini_9",
  siegpunkt = 1,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "mission.gfx.adventure_3_2.9",

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 329,379,"card.gfx.victorysymbol") 	
 	AttachCardTypeName( self, self.name )
 	AttachCardTitleName( self, 181,324, "CN_GEMINI_GAMMA"  )
 	AttachCardText( self, "CT_TASK_GEMINI_9" )
	AttachPaymentResource( self,"wissen", 3 )
	AttachTargetPlanetRequirement_Resource( self, "wissen", 3 )
	AttachResultType( self, "won", "astro", 3 )	
	AttachResultType( self, "won", "flightend", 0 )	
	AttachForTargetPlanet( self, "CN_GEMINI_GAMMA" )
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_TASK_GEMINI_10 (84)
card.task_gemini_10 =
{
  name = "CN_TASK_GEMINI_10",
  defaultstack = "stack_tmpadventure_4",
  classname = "card.task_gemini_10",
  siegpunkt = 1,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "mission.gfx.adventure_3_2.10",

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 329,379,"card.gfx.victorysymbol") 	
	AttachCardTypeName( self, self.name )
 	AttachCardTitleName( self, 181,324, "CN_GEMINI_DELTA"  )
 	AttachCardText( self, "CT_TASK_GEMINI_10" )
	AttachPaymentResource( self,"wissen", 3 )
	AttachTargetPlanetRequirement_Resource( self, "wissen", 3 )
	AttachResultType( self, "won", "astro", 3 )	
	AttachResultType( self, "won", "flightend", 0 )	
	AttachForTargetPlanet( self, "CN_GEMINI_DELTA" )
  end,

  Approaching = function ( plrnumber )
  end,
}
-- define CN_TASK_GEMINI_11 (84)
card.task_gemini_11 =
{
  name = "CN_TASK_GEMINI_11",
  defaultstack = "stack_tmpadventure_4",
  classname = "card.task_gemini_11",
  siegpunkt = 1,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "mission.gfx.adventure_3_2.11",

  -- define card behaviour
  DefineAction = function (  self )
  	AttachGfxElement( self, 329,379,"card.gfx.victorysymbol") 	
	AttachCardTypeName( self, self.name )
 	AttachCardTitleName( self, 181,324, "CN_GEMINI_EPSILON"  )
 	AttachCardText( self, "CT_TASK_GEMINI_11" )
	AttachPaymentResource( self,"wissen", 3 )
	AttachTargetPlanetRequirement_Resource( self, "wissen", 3 )
	AttachResultType( self, "won", "astro", 3 )	
	AttachResultType( self, "won", "flightend", 0 )	
	AttachForTargetPlanet( self, "CN_GEMINI_EPSILON" )
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_ZIRKON (3)
card.zirkon =
{
  name = "CN_ZIRKON",
  defaultstack = "stack_tmpsektor",
  classname = "card.zirkon",
  siegpunkt = 0,
  freundschaft = 0,
  orden = 0,
  
  video_approach =  "video.geminizeta.an",
  video_loop =  "video.geminizeta.idle",
  gfx_still = "video.geminizeta.still",
  snd_approach = catsound.MUSIC_GOAL,

	-- define card behaviour
  DefineAction = function (  self )
 	AttachCardTypeName( self, "CN_ZIRKON" )
 	AttachCardTitleName( self, 181,324, "CN_ZIRKON"  )
 	AttachTrade( self, "erz","sell",5)
 	AttachGfxElement( self, 107,369,"card.gfx.frame") 	
 	AttachGfxElement( self, 248,383,"card.gfx.astro.five") 	  	 	
 	AttachGfxElement( self, 114,378,"card.gfx.oresymbol") 	
 	AttachGfxElement( self, 202,123,"card.gfx.oresymbol.big") 	
 	AttachGfxElement( self, 208,400,"card.gfx.productionarrow") 	
  end,
 
  Approaching = function ( plrnumber )
  end,
}

-- define CN_TASK_ORE_1 (84)
card.task_ore_1 =
{
  name = "CN_TASK_ORE_1",
  defaultstack = "stack_tmpadventure_1",
  classname = "card.task_ore_1",
  siegpunkt = 1,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "mission.gfx.adventure_3_5.1",

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 329,379,"card.gfx.victorysymbol") 	
 	AttachCardTypeName( self, self.name )
 	AttachCardTitleName( self, 181,324, "CN_ZIRKON"  )
 	AttachCardText( self, "CT_TASK_ORE_1" )
	AttachPaymentResource( self,"erz", 2 )
	AttachTargetPlanetRequirement_Resource( self, "erz", 2 )
	AttachResultType( self, "won", "astro", 3 )
	AttachForTargetPlanet( self, "CN_ZIRKON" )
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_TASK_ORE_2 (84)
card.task_ore_2 =
{
  name = "CN_TASK_ORE_2",
  defaultstack = "stack_tmpadventure_2",
  classname = "card.task_ore_2",
  siegpunkt = 1,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "mission.gfx.adventure_3_5.2",

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 329,379,"card.gfx.victorysymbol") 	
 	AttachCardTypeName( self, self.name )
 	AttachCardTitleName( self, 181,324, "CN_ZIRKON"  )
 	AttachCardText( self, "CT_TASK_ORE_2" )
	AttachPaymentResource( self,"erz", 2 )
	AttachTargetPlanetRequirement_Resource( self, "erz", 2 )
	AttachResultType( self, "won", "astro", 3 )
	AttachForTargetPlanet( self, "CN_ZIRKON" )
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_TASK_ORE_3 (84)
card.task_ore_3 =
{
  name = "CN_TASK_ORE_3",
  defaultstack = "stack_tmpadventure_2",
  classname = "card.task_ore_3",
  siegpunkt = 1,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "mission.gfx.adventure_3_5.3",

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 329,379,"card.gfx.victorysymbol") 	
 	AttachCardTypeName( self, self.name )
 	AttachCardTitleName( self, 181,324, "CN_ZIRKON"  )
 	AttachCardText( self, "CT_TASK_ORE_3" )
	AttachPaymentResource( self,"erz", 2 )
	AttachTargetPlanetRequirement_Resource( self, "erz", 2 )
	AttachResultType( self, "won", "astro", 3 )
	AttachForTargetPlanet( self, "CN_ZIRKON" )
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_TASK_ORE_4 (84)
card.task_ore_4 =
{
  name = "CN_TASK_ORE_4",
  defaultstack = "stack_tmpadventure_3",
  classname = "card.task_ore_4",
  siegpunkt = 1,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "mission.gfx.adventure_3_5.4",

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 329,379,"card.gfx.victorysymbol") 	
 	AttachCardTypeName( self, self.name )
 	AttachCardTitleName( self, 181,324, "CN_ZIRKON"  )
 	AttachCardText( self, "CT_TASK_ORE_4" )
	AttachPaymentResource( self,"erz", 2 )
	AttachTargetPlanetRequirement_Resource( self, "erz", 2 )
	AttachResultType( self, "won", "astro", 5 )
	AttachForTargetPlanet( self, "CN_ZIRKON" )
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_TASK_ORE_5 (84)
card.task_ore_5 =
{
  name = "CN_TASK_ORE_5",
  defaultstack = "stack_tmpadventure_3",
  classname = "card.task_ore_5",
  siegpunkt = 1,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "mission.gfx.adventure_3_5.5",

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 329,379,"card.gfx.victorysymbol") 	
 	AttachCardTypeName( self, self.name )
 	AttachCardTitleName( self, 181,324, "CN_ZIRKON"  )
 	AttachCardText( self, "CT_TASK_ORE_5" )
	AttachPaymentResource( self,"erz", 2 )
	AttachTargetPlanetRequirement_Resource( self, "erz", 2 )
	AttachResultType( self, "won", "astro", 5 )
	AttachForTargetPlanet( self, "CN_ZIRKON" )
  end,

  Approaching = function ( plrnumber )
  end,
}

-- define CN_TASK_ORE_6 (84)
card.task_ore_6 =
{
  name = "CN_TASK_ORE_6",
  defaultstack = "stack_tmpadventure_4",
  classname = "card.task_ore_6",
  siegpunkt = 1,
  freundschaft = 0,
  orden = 0,
   
  video_approach =  "",
  video_loop =  "",
  gfx_still = "mission.gfx.adventure_3_5.6",

  -- define card behaviour
  DefineAction = function (  self )
 	AttachGfxElement( self, 329,379,"card.gfx.victorysymbol") 	
 	AttachCardTypeName( self, self.name )
 	AttachCardTitleName( self, 181,324, "CN_ZIRKON"  )
 	AttachCardText( self, "CT_TASK_ORE_6" )
	AttachPaymentResource( self,"erz", 2 )
	AttachTargetPlanetRequirement_Resource( self, "erz", 2 )
	AttachResultType( self, "won", "astro", 5 )
	AttachForTargetPlanet( self, "CN_ZIRKON" )
  end,

  Approaching = function ( plrnumber )
  end,
}
